Adium

Opened 13 years ago

Closed 13 years ago

Last modified 13 years ago

#6998 closed defect (fixed)

Systemwide Proxy Settings which require a password do not work

Reported by: doc5avage Owned by: evands
Milestone: Adium X 1.0.5 Component: Adium Core
Version: Severity: normal
Keywords: Systemwide Proxy Cc:
Patch Status:

Description

I work between two networks that allow internet access through a squid proxy server. OS X's built in system preferences proxy settings are a Godsend when switching locations. However AdiumX does not seem to pick up these settings from System Preferences when configured to do so and to use http protocol or not. ( I am using MSN )

AdiumX gives the following error message: username@… (MSN) : Error

Connection error from Notification server: Writing error

Console outputs the following messages when launching AdiumX 1.03: (process:22722): CRITICAL : purple_account_get_state: assertion `account != NULL' failed

I have also deleted my preference files to see if configuration was the cause, but I cannot get it to work from either locations.

Cheers

Change History (13)

comment:1 in reply to:  description Changed 13 years ago by Jesse Harris

Replying to doc5avage: More information: I did a tcpdump on my network from the proxy server while launching AdiumX and it seems to be talking to have picked up the Systemwide proxy settings (It is talking to the proxy server on its port 3128)

22:08:33.485014 IP chichi.jspeed.private.52041 > wpad.jspeed.private.domain:  340+ A? messenger.hotmail.com. (39)
22:08:33.956045 IP wpad.jspeed.private.domain > chichi.jspeed.private.52041:  340 2/8/4 CNAME[|domain]
22:08:34.333901 IP chichi.jspeed.private.52042 > 239.255.255.250.1900: UDP, length 132
22:08:34.337182 IP chichi.jspeed.private.52043 > wpad.jspeed.private.5351: UDP, length 2
22:08:34.337267 IP wpad.jspeed.private > chichi.jspeed.private: ICMP wpad.jspeed.private udp port 5351 unreachable, length 38
22:08:35.334400 IP chichi.jspeed.private.52042 > 239.255.255.250.1900: UDP, length 133
22:08:35.399114 IP chichi.jspeed.private.59500 > wpad.jspeed.private.3128: S 1232451835:1232451835(0) win 65535 <mss 1460,nop,wscale 0,nop,nop,timestamp 447160521 0,sackOK,eol>
22:08:35.399182 IP wpad.jspeed.private.3128 > chichi.jspeed.private.59500: S 442311424:442311424(0) ack 1232451836 win 5792 <mss 1460,sackOK,timestamp 27342296 447160521,nop,wscale 2>
22:08:35.406519 IP chichi.jspeed.private.59500 > wpad.jspeed.private.3128: R 1232451836:1232451836(0) win 0
22:08:37.570499 IP chichi.jspeed.private.59501 > wpad.jspeed.private.3128: S 2998936116:2998936116(0) win 65535 <mss 1460,nop,wscale 0,nop,nop,timestamp 447160526 0,sackOK,eol>
22:08:37.570643 IP wpad.jspeed.private.3128 > chichi.jspeed.private.59501: S 444940899:444940899(0) ack 2998936117 win 5792 <mss 1460,sackOK,timestamp 27342838 447160526,nop,wscale 2>
22:08:37.578346 IP chichi.jspeed.private.59501 > wpad.jspeed.private.3128: R 2998936117:2998936117(0) win 0
22:08:39.837857 IP chichi.jspeed.private.59502 > wpad.jspeed.private.3128: S 2725913210:2725913210(0) win 65535 <mss 1460,nop,wscale 0,nop,nop,timestamp 447160530 0,sackOK,eol>
22:08:39.837969 IP wpad.jspeed.private.3128 > chichi.jspeed.private.59502: S 448092218:448092218(0) ack 2725913211 win 5792 <mss 1460,sackOK,timestamp 27343405 447160530,nop,wscale 2>
22:08:39.847221 IP chichi.jspeed.private.59502 > wpad.jspeed.private.3128: R 2725913211:2725913211(0) win 0
22:08:41.915845 IP chichi.jspeed.private.59503 > wpad.jspeed.private.3128: S 3846741875:3846741875(0) win 65535 <mss 1460,nop,wscale 0,nop,nop,timestamp 447160534 0,sackOK,eol>
22:08:41.915948 IP wpad.jspeed.private.3128 > chichi.jspeed.private.59503: S 449435720:449435720(0) ack 3846741876 win 5792 <mss 1460,sackOK,timestamp 27343925 447160534,nop,wscale 2>
22:08:41.922738 IP chichi.jspeed.private.59503 > wpad.jspeed.private.3128: R 3846741876:3846741876(0) win 0
22:08:44.079651 IP chichi.jspeed.private.59504 > wpad.jspeed.private.3128: S 2042485476:2042485476(0) win 65535 <mss 1460,nop,wscale 0,nop,nop,timestamp 447160539 0,sackOK,eol>
22:08:44.079766 IP wpad.jspeed.private.3128 > chichi.jspeed.private.59504: S 452143430:452143430(0) ack 2042485477 win 5792 <mss 1460,sackOK,timestamp 27344465 447160539,nop,wscale 2>
22:08:44.086190 IP chichi.jspeed.private.59504 > wpad.jspeed.private.3128: R 2042485477:2042485477(0) win 0

chichi is my mac laptop, wpad is my squid proxy server. It has picked up proxy settings and is talking to squid on port 3128

Here is what shows up in the squid access.log when launching (and autoconnecting to msn)

1179663683.204    799 192.168.7.42 TCP_MISS/200 356 POST http://207.46.109.22/gateway/gateway.dll? adon DIRECT/207.46.109.22 application/x-msn-messenger
1179663684.582    963 192.168.7.42 TCP_MISS/200 371 POST http://207.46.109.22/gateway/gateway.dll? adon DIRECT/207.46.109.22 application/x-msn-messenger

root@ns:/var/log/squid# 

Any ideas on why I am getting the error message then?? BTW, my proxy requires authentication which is stored in System Preferences. Cheers

comment:2 Changed 13 years ago by Jesse Harris

Just to correct a mistake in my previous added comment:

Nothing shows up in my squid/access.log. The messages I pasted above are because another user on the network was accessing MSN at the same time. I tested again last night when no-one else was on the network and found that although my computer does indeed attempt communication with squid on port 3128, nothing shows up in the squid access.log,

comment:3 Changed 13 years ago by Henrik Tilly

I can confirm that Im having the same problem. Is there any update on this issue ? Can it be something with the way AudiumX presents itself? I.e wrong client name or service ?

Thanks in advance.

BR H.Tilly (now forced to use both aMSN & AdiumX)

comment:4 Changed 13 years ago by Evan Schoenberg

pending: 0

The title of this ticket implies that the problem is specific to the systemwide settings. Do you have the same problem when setting the proxy settings directly within Adium?

comment:5 in reply to:  4 ; Changed 13 years ago by Jesse Harris

Replying to evands:

The title of this ticket implies that the problem is specific to the systemwide settings. Do you have the same problem when setting the proxy settings directly within Adium?

I do not have a problem when manually setting the proxy through AdiumX. The problem only occurs when using SystemWide HTTP. Systemwide does not work for me.

comment:6 in reply to:  5 Changed 13 years ago by Evan Schoenberg

Replying to doc5avage:

Replying to evands:

The title of this ticket implies that the problem is specific to the systemwide settings. Do you have the same problem when setting the proxy settings directly within Adium?

I do not have a problem when manually setting the proxy through AdiumX. The problem only occurs when using SystemWide HTTP. Systemwide does not work for me.

Thanks for the clarification.

Could you please use this debug build (the last beta of 1.0.4) and perform the following steps:

  1. Launch Adium with the shift key held to prevent all accounts from connecting
  2. Configure your account to use the proxy settings from Adium, which should work. Open the Adium Debug Window from the Adium menu, then connect the account. Once it's done connecting, copy the contents of the window to a text document and attach that here. Disconnect.
  3. Configure your account to use the systemwide settings, then click "Clear" in the debug window and attempt connect the account, which according to your report above should fail. Put the debug window contents in a separate file.
  4. Attach both debug logs.

comment:7 Changed 13 years ago by Jordan

Milestone: Needs feedback from users

comment:8 Changed 13 years ago by Jesse Harris

The Adium1.04b4 version does not have the debug window option. Although this morning there was a beta update to 1.05b3. This version does have the debug window option

I read a small part of the following log file. The SystemWide failed because it does not seem to send the authentication details. This is not something wrong with my password entered, as Safari, iTunes, Skype all work. Thanks

Adium Settings:

08:12:28: Got dirty logs (
    "/Users/harrisj/Library/Application Support/Adium 2.0/Users/Default/Logs/MSN.harris_jesse@hotmail.com/ryanwwjd@hotmail.com/ryanwwjd@hotmail.com (2007-05-28T21.57.28+1000).chatlog", 
    "/Users/harrisj/Library/Application Support/Adium 2.0/Users/Default/Logs/MSN.harris_jesse@hotmail.com/bubbleypop@hotmail.com/bubbleypop@hotmail.com (2007-06-07T21.04.10+1000).chatlog"
)
08:12:29: <ESPurpleMSNAccount:5f5c20 1>:harris_jesse@hotmail.com: gotFilteredDisplayName: Jesse Harris (I am currently (null))
08:13:34: adiumPurpleCoreDebugInit()
08:13:34: adiumPurpleCore: load_all_plugins()
08:13:34: (Libpurple: util) Reading file accounts.xml from directory /Users/harrisj/Library/Application Support/Adium 2.0/Users/Default/libpurple
08:13:35: (Libpurple: util) Reading file status.xml from directory /Users/harrisj/Library/Application Support/Adium 2.0/Users/Default/libpurple
08:13:35: (Libpurple: util) File /Users/harrisj/Library/Application Support/Adium 2.0/Users/Default/libpurple/status.xml does not exist (this is not necessarily an error)
08:13:35: (Libpurple: stun) using server 
08:13:35: (Libpurple: stun) using server 
08:13:35: (Libpurple: nat-pmp) found a default gateway
08:13:35: (Libpurple: nat-pmp) Attempting to retrieve the public ip address for the NAT device at: 192.168.7.1
08:13:35: (Libpurple: nat-pmp) 	Timeout: 0s 250000us
08:13:35: (Libpurple: nat-pmp) Response was not received from our gateway! Instead from: 80.19.62.8
08:13:35: adiumPurpleCoreUiInit
08:13:35: adiumPurpleCore: purple_blist_load()...
08:13:35: (Libpurple: util) Reading file blist.xml from directory /Users/harrisj/Library/Application Support/Adium 2.0/Users/Default/libpurple
08:13:36: created PurpleAccount 0x833e630 with UID harris_jesse@hotmail.com, protocolPlugin prpl-msn
08:13:36: <ESPurpleMSNAccount:5f5c20 1>:harris_jesse@hotmail.com: Updating status for key: User Icon
08:13:36: Original image of size 256.000000 256.000000
08:13:36: <ESPurpleMSNAccount:5f5c20 1>:harris_jesse@hotmail.com: Scaled image to size {96, 96}
08:13:36: (Libpurple: buddyicon) Wrote cache file: /Users/harrisj/Library/Application Support/Adium 2.0/Users/Default/libpurple/icons/8211bdcd8bcf2b6af0c5fe5ad2620a1cf1f40423.png
08:13:36: Called write with no write_tag (read_tag 4 write_tag 0) for 83e30d0
08:13:36: Called write with no write_tag (read_tag 7 write_tag 0) for 8735330
08:13:36: Connecting with proxy type 0 and proxy host ns.jspeed.private
08:13:36: Adium: Connect: harris_jesse@hotmail.com initiating connection using status state <AIStatus: 5e0180 [Available]> ((null)).
08:13:36: Setting status on 833e630 (harris_jesse@hotmail.com): ID available, isActive 1, attributes {}
08:13:36: (Libpurple: account) Connecting to account harris_jesse@hotmail.com
08:13:36: (Libpurple: connection) Connecting. gc = 0x8752af0
08:13:36: (Libpurple: msn) new httpconn (0x8797c10)
08:13:36: Connecting: gc=0x8752af0 (Connecting) 0 / 9
08:13:36: (Libpurple: dns) DNS query for 'ns.jspeed.private' queued
08:13:36: Performing DNS resolve: ns.jspeed.private:3128
08:13:36: DNS resolve complete for ns.jspeed.private:3128
08:13:36: (Libpurple: dnsquery) IP resolved for ns.jspeed.private
08:13:36: (Libpurple: proxy) Attempting connection to 192.168.7.1
08:13:36: (Libpurple: proxy) Connecting to messenger.hotmail.com:1863 via ns.jspeed.private:3128 using HTTP
08:13:36: (Libpurple: proxy) Connection in progress
08:13:36: (Libpurple: proxy) Connected to messenger.hotmail.com:1863.
08:13:36: (Libpurple: proxy) Using CONNECT tunneling for messenger.hotmail.com:1863
08:13:36: Called write with no write_tag (read_tag 11 write_tag 0) for 83df990
08:13:37: (Libpurple: proxy) HTTP proxy connection established
08:13:37: Connecting: gc=0x8752af0 (Handshaking) 1 / 9
08:13:37: (Libpurple: msn) C: NS 000: VER 1 MSNP9 MSNP8 CVR0
08:13:37: Called write with no write_tag (read_tag 12 write_tag 0) for 8738f90
08:13:37: (Libpurple: msn) S: NS 000: VER 1 MSNP9 MSNP8 CVR0
08:13:37: (Libpurple: msn) C: NS 000: CVR 2 0x0409 winnt 5.1 i386 MSNMSGR 6.0.0602 MSMSGS harris_jesse@hotmail.com
08:13:37: (Libpurple: msn) S: NS 000: CVR 2 8.1.0178 8.1.0178 6.2.0208 http://msgr.dlservice.microsoft.com/download/1/A/4/1A4FEB1A-18E0-423A-B898-F697402E4F7F/Install_Messenger.exe http://messenger.msn.com
08:13:37: (Libpurple: msn) C: NS 000: USR 3 TWN I harris_jesse@hotmail.com
08:13:37: (Libpurple: msn) S: NS 000: XFR 3 NS 207.46.106.21:1863 0 207.46.28.93:1863
08:13:37: Connecting: gc=0x8752af0 (Transferring) 2 / 9
08:13:37: (Libpurple: dns) DNS query for 'ns.jspeed.private' queued
08:13:37: Performing DNS resolve: ns.jspeed.private:3128
08:13:37: DNS resolve complete for ns.jspeed.private:3128
08:13:37: (Libpurple: dnsquery) IP resolved for ns.jspeed.private
08:13:37: (Libpurple: proxy) Attempting connection to 192.168.7.1
08:13:37: (Libpurple: proxy) Connecting to 207.46.106.21:1863 via ns.jspeed.private:3128 using HTTP
08:13:37: (Libpurple: proxy) Connection in progress
08:13:37: (Libpurple: proxy) Connected to 207.46.106.21:1863.
08:13:37: (Libpurple: proxy) Using CONNECT tunneling for 207.46.106.21:1863
08:13:37: Called write with no write_tag (read_tag 17 write_tag 0) for 8752550
08:13:38: (Libpurple: proxy) HTTP proxy connection established
08:13:38: Connecting: gc=0x8752af0 (Handshaking) 3 / 9
08:13:38: (Libpurple: msn) C: NS 000: VER 4 MSNP9 MSNP8 CVR0
08:13:38: Called write with no write_tag (read_tag 18 write_tag 0) for 8778210
08:13:39: (Libpurple: msn) S: NS 000: VER 4 MSNP9 MSNP8 CVR0
08:13:39: (Libpurple: msn) C: NS 000: CVR 5 0x0409 winnt 5.1 i386 MSNMSGR 6.0.0602 MSMSGS harris_jesse@hotmail.com
08:13:39: (Libpurple: msn) S: NS 000: CVR 5 8.1.0178 8.1.0178 6.2.0208 http://msgr.dlservice.microsoft.com/download/1/A/4/1A4FEB1A-18E0-423A-B898-F697402E4F7F/Install_Messenger.exe http://messenger.msn.com
08:13:39: (Libpurple: msn) C: NS 000: USR 6 TWN I harris_jesse@hotmail.com
08:13:39: (Libpurple: msn) S: NS 000: USR 6 TWN S lc=1033,id=507,tw=40,ru=http%3A%2F%2Fmessenger%2Emsn%2Ecom,ct=1183760023,kpp=1,kv=9,ver=2.1.6000.1,rn=Q8!rTKJE,tpf=36238a5bf8609a7d1fa71ec1aa0214db
08:13:39: Connecting: gc=0x8752af0 (Starting authentication) 4 / 9
08:13:39: (Libpurple: dns) DNS query for 'ns.jspeed.private' queued
08:13:39: Performing DNS resolve: ns.jspeed.private:3128
08:13:39: DNS resolve complete for ns.jspeed.private:3128
08:13:39: (Libpurple: dnsquery) IP resolved for ns.jspeed.private
08:13:39: (Libpurple: proxy) Attempting connection to 192.168.7.1
08:13:39: (Libpurple: proxy) Connecting to nexus.passport.com:443 via ns.jspeed.private:3128 using HTTP
08:13:39: (Libpurple: proxy) Connection in progress
08:13:39: (Libpurple: proxy) Connected to nexus.passport.com:443.
08:13:39: (Libpurple: proxy) Using CONNECT tunneling for nexus.passport.com:443
08:13:39: Called write with no write_tag (read_tag 22 write_tag 0) for 879af40
08:13:40: (Libpurple: util) Writing file accounts.xml to directory /Users/harrisj/Library/Application Support/Adium 2.0/Users/Default/libpurple
08:13:40: (Libpurple: util) Writing file blist.xml to directory /Users/harrisj/Library/Application Support/Adium 2.0/Users/Default/libpurple
08:13:40: (Libpurple: proxy) HTTP proxy connection established
08:13:40: (Libpurple: openssl) Connecting
08:13:40: (Libpurple: openssl) SSL_get_error
08:13:40: Called write with no write_tag (read_tag 23 write_tag 0) for 8794b50
08:13:40: (Libpurple: openssl) Connecting
08:13:40: (Libpurple: openssl) SSL_get_error
08:13:41: (Libpurple: openssl) Connecting
08:13:41: (Libpurple: openssl) SSL_connect complete
08:13:41: Connecting: gc=0x8752af0 (Getting cookie) 5 / 9
08:13:41: Called write with no write_tag (read_tag 25 write_tag 0) for 51f960
08:13:41: (Libpurple: dns) DNS query for 'ns.jspeed.private' queued
08:13:41: Performing DNS resolve: ns.jspeed.private:3128
08:13:41: DNS resolve complete for ns.jspeed.private:3128
08:13:41: (Libpurple: dnsquery) IP resolved for ns.jspeed.private
08:13:41: (Libpurple: proxy) Attempting connection to 192.168.7.1
08:13:41: (Libpurple: proxy) Connecting to login.live.com:443 via ns.jspeed.private:3128 using HTTP
08:13:41: (Libpurple: proxy) Connection in progress
08:13:41: (Libpurple: proxy) Connected to login.live.com:443.
08:13:41: (Libpurple: proxy) Using CONNECT tunneling for login.live.com:443
08:13:41: Called write with no write_tag (read_tag 29 write_tag 0) for 83da0c0
08:13:41: (Libpurple: proxy) HTTP proxy connection established
08:13:41: (Libpurple: openssl) Connecting
08:13:41: (Libpurple: openssl) SSL_get_error
08:13:41: Called write with no write_tag (read_tag 30 write_tag 0) for 873d980
08:13:41: (Libpurple: openssl) Connecting
08:13:41: (Libpurple: openssl) SSL_get_error
08:13:41: (Libpurple: openssl) Connecting
08:13:41: (Libpurple: openssl) SSL_connect complete
08:13:41: Connecting: gc=0x8752af0 (Authenticating) 6 / 9
08:13:41: (Libpurple: msn) Sending: {GET /login2.srf HTTP/1.1
Authorization: Passport1.4 OrgVerb=GET,OrgURL=http%3A%2F%2Fmessenger%2Emsn%2Ecom,sign-in=harris%5fjesse%40hotmail%2ecom,pwd=XXXXXXXX,lc=1033,id=507,tw=40,fs=(null),ru=http%3A%2F%2Fmessenger%2Emsn%2Ecom,ct=1183760223,kpp=1,kv=9,ver=2.1.6000.1,tpf=36238a5bf8609a7d1fa71ec1aa0214db
User-Agent: MSMSGS
Host: login.live.com
Connection: Keep-Alive
Cache-Control: no-cache

}
08:13:41: Called write with no write_tag (read_tag 32 write_tag 0) for 873e750
08:13:42: (Libpurple: msn) ssl buffer: {HTTP/1.1 200 OK
Connection: close
Date: Fri, 06 Jul 2007 22:13:46 GMT
Server: Microsoft-IIS/6.0
PPServer: PPV: 30 H: BAYPPLOGN3B52 V: 0
X-Powered-By: ASP.NET
P3P:CP="BUS CUR CONo FIN IVDo ONL OUR PHY SAMo TELo"
Content-Type: text/html; charset=iso-8859-1
Expires: Fri, 06 Jul 2007 22:12:46 GMT
Cache-Control: no-cache
Pragma: no-cache
P3P: CP="DSP CUR OTPi IND OTRi ONL FIN"
Set-Cookie: PPAuth=AX0VjhNL2p7t5F6r8bVh!TOs*61XW6cdQmkqrcOVIUhwDFDgk4xOO7SCOxhqAkGLhMs5u5izmYDnlxH63gFz96UE2nxNyZ9cWKQjx!Wa64nngzD4*Q57BATj8Dq9iLlui7kIDFRr0NEOvFx6cGkruEoD!WictekOfUWXFBfPhqDqCsUBlaLG51yHGzieY6zq03RgJXk$; domain=login.live.com;secure= ;path=/;HTTPOnly= ;version=1
Set-Cookie: PPLState=1; domain=.live.com;path=/;version=1
Set-Cookie: MSPVis=507;domain=login.live.com;path=/
Authentication-Info: Passport1.4 da-status=success,from-PP='t=9hNLNGC4UBS1Rv6eXdF8FEh!JqPs95DCfZs0SIY!9!Z*pqFukcRlQIVhJKDX9ve!Od*EGaGWRjz*SXs5*K6DZKm2JQAmAPKlGf1YSsLWZvbePT6h1CAoUE8gvcLWaLUOww&p=9MMaqc4yQF6RaoxMI5*JUaDLMYAUuZmkMMvWibp00UEd0kWBrg4d4p4IH9QzWKK*Y*sytAW5oGteLpWCGQSvWW6Li5tUuj87nERWxd95uCllP0TN9FpAEf9ePV4FvkYgiiiBYenp2uy*QnQKhokpz*i*Ooy*1EgrsVxfGx8K0mCS*73QNho6Q*lHb1zOM!awWKa*xPy0FAFM0$',ru=http://messenger.msn.com
Content-Length: 0

}
08:13:42: Connecting: gc=0x8752af0 (Sending cookie) 7 / 9
08:13:42: (Libpurple: msn) C: NS 000: USR 7 TWN S t=9hNLNGC4UBS1Rv6eXdF8FEh!JqPs95DCfZs0SIY!9!Z*pqFukcRlQIVhJKDX9ve!Od*EGaGWRjz*SXs5*K6DZKm2JQAmAPKlGf1YSsLWZvbePT6h1CAoUE8gvcLWaLUOww&p=9MMaqc4yQF6RaoxMI5*JUaDLMYAUuZmkMMvWibp00UEd0kWBrg4d4p4IH9QzWKK*Y*sytAW5oGteLpWCGQSvWW6Li5tUuj87nERWxd95uCllP0TN9FpAEf9ePV4FvkYgiiiBYenp2uy*QnQKhokpz*i*Ooy*1EgrsVxfGx8K0mCS*73QNho6Q*lHb1zOM!awWKa*xPy0FAFM0$
08:13:49: (Libpurple: msn) S: NS 000: USR 7 OK harris_jesse@hotmail.com doc5avage 1 0
08:13:49: Connecting: gc=0x8752af0 (Retrieving buddy list) 8 / 9
08:13:49: (Libpurple: msn) C: NS 000: SYN 8 0
08:13:49: (Libpurple: msn) S: NS 000: MSG Hotmail Hotmail 499
08:13:49: (Libpurple: msn) S: NS 000: SYN 8 1 99 8
08:13:49: (Libpurple: msn) S: NS 000: GTC A
08:13:49: (Libpurple: msn) S: NS 000: BLP AL
08:13:49: (Libpurple: msn) S: NS 000: PRP PHH 61%2007%2038463323
08:13:49: (Libpurple: msn) S: NS 000: PRP PHW 61
08:13:49: (Libpurple: msn) S: NS 000: PRP PHM 61
08:13:49: (Libpurple: msn) S: NS 000: PRP MBE N
08:13:49: (Libpurple: msn) S: NS 000: PRP WWE 0
08:13:49: (Libpurple: msn) S: NS 000: LSG 0 Individuals 0
08:13:49: (Libpurple: msn) S: NS 000: LSG 1 Relations 0
08:13:49: (Libpurple: msn) S: NS 000: LSG 2 General 0
08:13:49: (Libpurple: msn) S: NS 000: LSG 3 Friends 0
08:13:49: (Libpurple: msn) S: NS 000: LSG 4 Old%20Friends 0
08:13:49: (Libpurple: msn) S: NS 000: LSG 5 Other%20Contacts 0
08:13:49: (Libpurple: msn) S: NS 000: LSG 6 VW 0
08:13:49: (Libpurple: msn) S: NS 000: LSG 7 BliBli 0
08:13:49: (Libpurple: msn) S: NS 000: LST replika_@hotmail.com Joshua 11 2,4
08:13:49: (Libpurple: msn) S: NS 000: BPR PHH unknown
08:13:49: (Libpurple: msn) S: NS 000: BPR PHW unknown
08:13:49: (Libpurple: msn) S: NS 000: BPR PHM unknown
08:13:49: (Libpurple: msn) S: NS 000: LST phaith7@hotmail.com Melly-%20Forgive%20your%20enemies,%20it%20messes%20with%20their%20heads... 11 3
08:13:49: (Libpurple: msn) S: NS 000: LST watchyourstepkid@hotmail.com Scotty%20don't! 11 7
08:13:49: (Libpurple: msn) S: NS 000: LST jess_redding@hotmail.com Jezzel%20Rezzel 11 2,4
08:13:49: (Libpurple: msn) S: NS 000: BPR PHM 61%200438595610
08:13:49: (Libpurple: msn) S: NS 000: LST shishamysaid@hotmail.com Tish 3 4
08:13:49: (Libpurple: msn) S: NS 000: BPR MOB Y
08:13:49: (Libpurple: msn) S: NS 000: LST sankalynch@hotmail.com `·.¸¸.·´´¯`··._.·~§µþêr%20§êz~`·.¸¸.·´´¯`··._.· 3 4
08:13:49: (Libpurple: msn) S: NS 000: BPR MOB Y
08:13:49: (Libpurple: msn) S: NS 000: LST bubbleypop@hotmail.com mask..girl..ninja 11 3
08:13:49: (Libpurple: msn) S: NS 000: LST rach_a_el@hotmail.com Rachael 11 0
08:13:49: (Libpurple: msn) S: NS 000: LST kronketto@hotmail.com CRIZZA 11 1
08:13:49: (Libpurple: msn) S: NS 000: LST tripix@hotmail.com tripix@hotmail.com 3 0
08:13:49: (Libpurple: msn) S: NS 000: LST everlast@freeandsingle.com stu%20|%20dub%20dub%20dub.myspace.com/stuscomputers 11 3
08:13:49: (Libpurple: msn) S: NS 000: BPR MOB Y
08:13:49: (Libpurple: msn) S: NS 000: LST melissagray7@hotmail.com Mel 3 2
08:13:49: (Libpurple: msn) S: NS 000: LST harrisi2@hotmail.com harrisi2@hotmail.com 11 0
08:13:49: (Libpurple: msn) S: NS 000: LST s0ul_sistah@hotmail.com s0ul_sistah@hotmail.com 3 0
08:13:49: (Libpurple: msn) S: NS 000: LST wdenholm@hotmail.com W 11 3
08:13:49: (Libpurple: msn) S: NS 000: BPR PHM 61%20414459920
08:13:49: (Libpurple: msn) S: NS 000: BPR MOB Y
08:13:49: (Libpurple: msn) S: NS 000: LST phaith@hotmail.com phaith@hotmail.com 3 3
08:13:49: (Libpurple: msn) S: NS 000: LST coolice041080@hotmail.com Clubby 11 5
08:13:49: (Libpurple: msn) S: NS 000: LST jess_harris@hotmail.com Jess%20Harris%20...%20Bohemian%20free%20of%20love-%20with%20no%20desire%20of%20it 3 5,2
08:13:49: (Libpurple: msn) S: NS 000: BPR PHM 61%200422432988
08:13:49: (Libpurple: msn) S: NS 000: LST ryanwwjd@hotmail.com (C)Timefortea(C) 11 3
08:13:49: (Libpurple: msn) S: NS 000: LST harris_jesse@hotmail.com doc5avage 11 1
08:13:49: (Libpurple: msn) S: NS 000: LST urbanized_cowboy@hotmail.com -johnny%20come%20lately- 11 4,2
08:13:49: (Libpurple: msn) S: NS 000: BPR PHH 61%20I%20DONT%20REPLY%202%20CHAIN%20LETTER
08:13:49: (Libpurple: msn) S: NS 000: BPR PHM 61%200422426563
08:13:49: (Libpurple: msn) S: NS 000: LST yancysmith@hotmail.com YS 11 2
08:13:49: (Libpurple: msn) S: NS 000: LST tonka_88_@hotmail.com Court(F) 11 1
08:13:49: (Libpurple: msn) S: NS 000: LST oldmate69@hotmail.com oldmate 11 5
08:13:49: (Libpurple: msn) S: NS 000: BPR PHM 61%20____________0408510521
08:13:49: (Libpurple: msn) S: NS 000: LST aprilntyler@hotmail.com April 11 0
08:13:49: (Libpurple: msn) S: NS 000: LST j_harrison@hotmail.com j_harrison@hotmail.com 3 2
08:13:49: (Libpurple: msn) S: NS 000: LST damo60@hotmail.com (8)Damo(8) 11 3
08:13:49: (Libpurple: msn) S: NS 000: LST adon_v_kronk@hotmail.com .........kronky..........%20....is%20at%20work 11 1
08:13:49: (Libpurple: msn) S: NS 000: LST rosie-brady@hotmail.com rosie-brady@hotmail.com 11 3
08:13:49: (Libpurple: msn) S: NS 000: LST ellmo_can@hotmail.com XX%20O%20just%20relax%20nd%20let%20life%20be...%20but%20give%20a%20little%20love!%20it%20comes%20back%20nd%20its%20not%20hard!!!! 3 3,2
08:13:49: (Libpurple: msn) S: NS 000: LST lauriekronk@hotmail.com Laurie 11 2,1,7
08:13:49: (Libpurple: msn) S: NS 000: LST dr_samus99@hotmail.com (bah)Siddy 11 1
08:13:49: (Libpurple: msn) S: NS 000: LST non_offensive_title@hotmail.com Stu 11 0
08:13:49: (Libpurple: msn) S: NS 000: LST mummafee@hotmail.com Feebear 11 1
08:13:49: (Libpurple: msn) S: NS 000: LST grubleztum@hotmail.com Kha'laeeb 11 3
08:13:49: (Libpurple: msn) S: NS 000: LST rowanbrown@hotmail.com Rowan 11 3
08:13:49: (Libpurple: msn) S: NS 000: LST dreabailey@hotmail.com dreabailey@hotmail.com 3 2,4
08:13:49: (Libpurple: msn) S: NS 000: LST lil_guppy81@hotmail.com lil_guppy81@hotmail.com 3 5
08:13:49: (Libpurple: msn) S: NS 000: BPR PHM 61%20417195932
08:13:49: (Libpurple: msn) S: NS 000: LST tripix@msn.com tripix 3 5,2
08:13:49: (Libpurple: msn) S: NS 000: BPR PHM 61%20410%20186%20196
08:13:49: (Libpurple: msn) S: NS 000: BPR MOB Y
08:13:49: (Libpurple: msn) S: NS 000: LST benl80@hotmail.com Ben 3 3
08:13:49: (Libpurple: msn) S: NS 000: LST kayler_power@hotmail.com Hi%20there 3 2,5,4
08:13:49: (Libpurple: msn) S: NS 000: BPR PHM 61%200438727022
08:13:49: (Libpurple: msn) S: NS 000: BPR MOB Y
08:13:49: (Libpurple: msn) S: NS 000: LST matt@sanctumonline.com.au Wally 11 4
08:13:49: (Libpurple: msn) S: NS 000: LST vswagon@hotmail.com vswagon@hotmail.com 3 0
08:13:49: (Libpurple: msn) S: NS 000: LST grimmy1979@hotmail.com <:o)%20trace%20:D 3 0
08:13:49: (Libpurple: msn) S: NS 000: LST scotty_kuta@hotmail.com scottyxxx 11 4,2
08:13:49: (Libpurple: msn) S: NS 000: LST drbondage69@hotmail.com Rain_King 11 2,4
08:13:49: (Libpurple: msn) S: NS 000: BPR PHH 61%20(07)%2046350202
08:13:49: (Libpurple: msn) S: NS 000: BPR PHM 61%200422381319
08:13:49: (Libpurple: msn) S: NS 000: BPR MOB Y
08:13:49: (Libpurple: msn) S: NS 000: LST joel11191@hotmail.com <:o)%20joel 11 3
08:13:49: (Libpurple: msn) S: NS 000: LST dogmeatz@hotmail.com dogmeatz@hotmail.com 11 5
08:13:49: (Libpurple: msn) S: NS 000: LST miss_wildchild30@hotmail.com ▪%20в%20я%20є%20є%20▪%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20¢υт%20му%20ℓιfє%20ιитσ%20ρєι¢єѕ.%20.%20тнιѕ%20ιѕ%20му%20ℓαѕт%20яєѕσят... 11 0
08:13:49: (Libpurple: msn) S: NS 000: LST carlmutzelburg@hotmail.com Carlos 11 2
08:13:49: (Libpurple: msn) S: NS 000: LST nigelthornberry@hotmail.com nigelthornberry@hotmail.com 3 0
08:13:49: (Libpurple: msn) S: NS 000: LST someone_hacked_my_acount@hotmail.com High%20on%20Caffiene,%20ZIPPETY%20DOO%20DAH 11 3
08:13:49: (Libpurple: msn) S: NS 000: LST vcu_breaker@hotmail.com stephen 3 0
08:13:49: (Libpurple: msn) S: NS 000: BPR PHM 61%20402366471
08:13:49: (Libpurple: msn) S: NS 000: LST renae_keir@hotmail.com renae_keir@hotmail.com 3 5
08:13:49: (Libpurple: msn) S: NS 000: LST thainoodles@hotmail.com thainoodles@hotmail.com 11 5
08:13:49: (Libpurple: msn) S: NS 000: LST sacah@hotmail.com Sacah@home 11 3
08:13:49: (Libpurple: msn) S: NS 000: LST donka01@hotmail.com Donka!! 11 3
08:13:49: (Libpurple: msn) S: NS 000: LST h1pst1r@hotmail.com Paulo 11 0
08:13:49: (Libpurple: msn) S: NS 000: LST the_groover_1234@hotmail.com groover 11 3
08:13:49: (Libpurple: msn) S: NS 000: LST el_quedro@hotmail.com El%20Quedro 3 2
08:13:49: (Libpurple: msn) S: NS 000: LST jump.little.green.man@hotmail.com -bree.%20%20%20%20%20%20‚Ñ¢ 11 1
08:13:49: (Libpurple: msn) S: NS 000: LST nicole_hough@hotmail.com nicole_hough@hotmail.com 3 2
08:13:49: (Libpurple: msn) S: NS 000: LST cpmeh@hotmail.com I've%20gotta%20Real%20Big%20Fish 11 2,4
08:13:49: (Libpurple: msn) S: NS 000: LST howie_mandell@hotmail.com Nemisis 3 4
08:13:49: (Libpurple: msn) S: NS 000: BPR PHM 61%200413698264
08:13:49: (Libpurple: msn) S: NS 000: LST tkronk86@hotmail.com tamara%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20[we%20are%20all%20steak] 11 1
08:13:49: (Libpurple: msn) S: NS 000: LST ramecies@hotmail.com Wisdom%20is%20supreme;%20therefore%20make%20a%20full%20effort%20to%20get%20wisdom.%20Esteem%20her%20and%20she%20will%20exalt%20you;%20embrace%20her%20and%20she%20will%20honor 3 0
08:13:49: (Libpurple: msn) S: NS 000: LST kramer2k3@hotmail.com jon 11 3
08:13:49: (Libpurple: msn) S: NS 000: LST dodgy4350@hotmail.com Matthew 11 2,4
08:13:49: (Libpurple: msn) S: NS 000: LST theinsano@hotmail.com theinsano@hotmail.com 11 5
08:13:49: (Libpurple: msn) S: NS 000: LST wahhmann2000@yahoo.com.au wahhmann 11 2
08:13:49: (Libpurple: msn) S: NS 000: LST oddly_odd@hotmail.com :@·$1%20T%20h%20e%20%20B%20r%20e%20e™·0 11 1,7
08:13:49: (Libpurple: msn) S: NS 000: LST phat_chick_76@hotmail.com +%20robsieeeee%20+ 11 4
08:13:49: (Libpurple: msn) S: NS 000: LST jast666@tpg.com.au militia%20of%20doom 11 3
08:13:49: (Libpurple: msn) S: NS 000: LST djseraph@hotmail.com Hoogie%20G 11 5
08:13:49: (Libpurple: msn) S: NS 000: LST rebekiah@hotmail.com Rebekiah 11 3
08:13:49: (Libpurple: msn) S: NS 000: BPR PHM 61%200411660286
08:13:49: (Libpurple: msn) S: NS 000: LST shezzy316@hotmail.com Sheri 11 3
08:13:49: (Libpurple: msn) S: NS 000: LST tiger_maiden58@hotmail.com tiger_maiden58@hotmail.com 11 0
08:13:49: (Libpurple: msn) S: NS 000: LST scottdukeson@hotmail.com scottdukeson@hotmail.com 11 0
08:13:49: (Libpurple: msn) S: NS 000: LST kronky_89@hotmail.com adon 11 0
08:13:49: (Libpurple: msn) S: NS 000: LST baby_breexox@hotmail.com (li)~``:.::~)(~~!"brEe!!~':..::~)(~~!"(li) 11 2,7
08:13:49: (Libpurple: msn) S: NS 000: LST jrtrinder@hotmail.com Jon 11 4
08:13:49: (Libpurple: msn) S: NS 000: LST plan_b_3@hotmail.com Babe%20Ruth 3 2
08:13:49: (Libpurple: msn) S: NS 000: LST becka_002@hotmail.com Bec 3 4
08:13:49: (Libpurple: msn) S: NS 000: LST iceblade27@hotmail.com gazza 11 4
08:13:49: (Libpurple: msn) S: NS 000: LST eversince_furzen@hotmail.com tobijen 11 3
08:13:49: (Libpurple: msn) S: NS 000: LST mitchellsally@hotmail.com mitchellsally@hotmail.com 3 5
08:13:49: (Libpurple: msn) S: NS 000: LST flutterbyqueen7@hotmail.com Death%20Maiden 11 2,1
08:13:49: (Libpurple: msn) S: NS 000: LST jast666@bigpond.com NECROVANGILIST 11 3
08:13:49: (Libpurple: msn) S: NS 000: LST michael@wakeless.net wakeless 11 3
08:13:49: (Libpurple: msn) S: NS 000: LST gavzweck@hotmail.com Gavin%20Zweck 11 3,2
08:13:49: (Libpurple: msn) S: NS 000: LST faith_davenport@hotmail.com Faith 11 4
08:13:49: (Libpurple: msn) S: NS 000: LST mikie2000000@hotmail.com mikie2000000@hotmail.com 10
08:13:49: (Libpurple: msn) S: NS 000: LST josie_krings55@hotmail.com josie_krings55@hotmail.com 4
08:13:49: (Libpurple: msn) S: NS 000: LST iwantyoutohitme@hotmail.com iwantyoutohitme@hotmail.com 12
08:13:49: (Libpurple: msn) S: NS 000: LST baileysprague_21@hotmail.com baileysprague_21@hotmail.com 4
08:13:49: (Libpurple: msn) S: NS 000: LST leecasey@leecasey.com leecasey@leecasey.com 4
08:13:49: (Libpurple: msn) S: NS 000: LST cosmi4@hotmail.com cosmi4@hotmail.com 12
08:13:49: (Libpurple: msn) S: NS 000: LST oracle_of_anubis@hotmail.com oracle_of_anubis@hotmail.com 12
08:13:49: (Libpurple: msn) S: NS 000: LST txfeknqkgrpd@msn.com txfeknqkgrpd@msn.com 4
08:13:49: (Libpurple: msn) C: NS 000: CHG 9 NLN 1073741856 %3cmsnobj%20Creator%3d%22harris%5fjesse%40hotmail%2ecom%22%20Size%3d%2222982%22%20Type%3d%223%22%20Location%3d%22TFR2C2%2etmp%22%20Friendly%3d%22AAA%3d%22%20SHA1D%3d%22ghG9zYvPK2rwxf5a0mIKHPH0BCM%3d%22%20SHA1C%3d%2292ghWvCirQsiMyB65pNVwg%2fw9kY%3d%22%2f%3e
08:13:49: Connected: gc=8752af0
08:13:49: ************ harris_jesse@hotmail.com CONNECTED ***********
08:13:49: <ESPurpleMSNAccount:5f5c20 1>:harris_jesse@hotmail.com: Updating status for key: IdleSince
08:13:49: <ESPurpleMSNAccount:5f5c20 1>:harris_jesse@hotmail.com: gotFilteredDisplayName: Jesse Harris (I am currently Jesse Harris)
08:13:49: <ESPurpleMSNAccount:5f5c20 1>:harris_jesse@hotmail.com: Updating status for key: FullNameAttr
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8738380 MSN.rach_a_el@hotmail.com>: remoteGroupName Individuals --> <AIListGroup:877f460 Group.Individuals>
08:13:49: Moving <AIListContact:8738380 MSN.rach_a_el@hotmail.com> to <AIListGroup:877f460 Group.Individuals>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:873b3c0 MSN.tripix@hotmail.com>: remoteGroupName Individuals --> <AIListGroup:877f460 Group.Individuals>
08:13:49: Moving <AIListContact:873b3c0 MSN.tripix@hotmail.com> to <AIListGroup:877f460 Group.Individuals>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:873da50 MSN.harrisi2@hotmail.com>: remoteGroupName Individuals --> <AIListGroup:877f460 Group.Individuals>
08:13:49: Moving <AIListContact:873da50 MSN.harrisi2@hotmail.com> to <AIListGroup:877f460 Group.Individuals>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:873ebb0 MSN.s0ul_sistah@hotmail.com>: remoteGroupName Individuals --> <AIListGroup:877f460 Group.Individuals>
08:13:49: Moving <AIListContact:873ebb0 MSN.s0ul_sistah@hotmail.com> to <AIListGroup:877f460 Group.Individuals>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:874c770 MSN.aprilntyler@hotmail.com>: remoteGroupName Individuals --> <AIListGroup:877f460 Group.Individuals>
08:13:49: Moving <AIListContact:874c770 MSN.aprilntyler@hotmail.com> to <AIListGroup:877f460 Group.Individuals>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8755170 MSN.non_offensive_title@hotmail.com>: remoteGroupName Individuals --> <AIListGroup:877f460 Group.Individuals>
08:13:49: Moving <AIListContact:8755170 MSN.non_offensive_title@hotmail.com> to <AIListGroup:877f460 Group.Individuals>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8761c80 MSN.vswagon@hotmail.com>: remoteGroupName Individuals --> <AIListGroup:877f460 Group.Individuals>
08:13:49: Moving <AIListContact:8761c80 MSN.vswagon@hotmail.com> to <AIListGroup:877f460 Group.Individuals>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8762dd0 MSN.grimmy1979@hotmail.com>: remoteGroupName Individuals --> <AIListGroup:877f460 Group.Individuals>
08:13:49: Moving <AIListContact:8762dd0 MSN.grimmy1979@hotmail.com> to <AIListGroup:877f460 Group.Individuals>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8769620 MSN.miss_wildchild30@hotmail.com>: remoteGroupName Individuals --> <AIListGroup:877f460 Group.Individuals>
08:13:49: Moving <AIListContact:8769620 MSN.miss_wildchild30@hotmail.com> to <AIListGroup:877f460 Group.Individuals>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:876bce0 MSN.nigelthornberry@hotmail.com>: remoteGroupName Individuals --> <AIListGroup:877f460 Group.Individuals>
08:13:49: Moving <AIListContact:876bce0 MSN.nigelthornberry@hotmail.com> to <AIListGroup:877f460 Group.Individuals>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:876e7f0 MSN.vcu_breaker@hotmail.com>: remoteGroupName Individuals --> <AIListGroup:877f460 Group.Individuals>
08:13:49: Moving <AIListContact:876e7f0 MSN.vcu_breaker@hotmail.com> to <AIListGroup:877f460 Group.Individuals>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:87746a0 MSN.h1pst1r@hotmail.com>: remoteGroupName Individuals --> <AIListGroup:877f460 Group.Individuals>
08:13:49: Moving <AIListContact:87746a0 MSN.h1pst1r@hotmail.com> to <AIListGroup:877f460 Group.Individuals>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:877e600 MSN.ramecies@hotmail.com>: remoteGroupName Individuals --> <AIListGroup:877f460 Group.Individuals>
08:13:49: Moving <AIListContact:877e600 MSN.ramecies@hotmail.com> to <AIListGroup:877f460 Group.Individuals>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:878baa0 MSN.tiger_maiden58@hotmail.com>: remoteGroupName Individuals --> <AIListGroup:877f460 Group.Individuals>
08:13:49: Moving <AIListContact:878baa0 MSN.tiger_maiden58@hotmail.com> to <AIListGroup:877f460 Group.Individuals>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:878cc30 MSN.scottdukeson@hotmail.com>: remoteGroupName Individuals --> <AIListGroup:877f460 Group.Individuals>
08:13:49: Moving <AIListContact:878cc30 MSN.scottdukeson@hotmail.com> to <AIListGroup:877f460 Group.Individuals>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:878e060 MSN.kronky_89@hotmail.com>: remoteGroupName Individuals --> <AIListGroup:877f460 Group.Individuals>
08:13:49: Moving <AIListContact:878e060 MSN.kronky_89@hotmail.com> to <AIListGroup:877f460 Group.Individuals>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8732630 MSN.watchyourstepkid@hotmail.com>: remoteGroupName BliBli --> <AIListGroup:875c1b0 Group.BliBli>
08:13:49: Moving <AIListContact:8732630 MSN.watchyourstepkid@hotmail.com> to <AIListGroup:875c1b0 Group.BliBli>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:87529b0 MSN.lauriekronk@hotmail.com>: remoteGroupName BliBli --> <AIListGroup:875c1b0 Group.BliBli>
08:13:49: Moving <AIListContact:87529b0 MSN.lauriekronk@hotmail.com> to <AIListGroup:875c1b0 Group.BliBli>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:87845e0 MSN.oddly_odd@hotmail.com>: remoteGroupName BliBli --> <AIListGroup:875c1b0 Group.BliBli>
08:13:49: Moving <AIListContact:87845e0 MSN.oddly_odd@hotmail.com> to <AIListGroup:875c1b0 Group.BliBli>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:878f290 MSN.baby_breexox@hotmail.com>: remoteGroupName BliBli --> <AIListGroup:875c1b0 Group.BliBli>
08:13:49: Moving <AIListContact:878f290 MSN.baby_breexox@hotmail.com> to <AIListGroup:875c1b0 Group.BliBli>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:87421e0 MSN.coolice041080@hotmail.com>: remoteGroupName Other Contacts --> <AIListGroup:877ace0 Group.Other Contacts>
08:13:49: Moving <AIListContact:87421e0 MSN.coolice041080@hotmail.com> to <AIListGroup:877ace0 Group.Other Contacts>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:87435c0 MSN.jess_harris@hotmail.com>: remoteGroupName Other Contacts --> <AIListGroup:877ace0 Group.Other Contacts>
08:13:49: Moving <AIListContact:87435c0 MSN.jess_harris@hotmail.com> to <AIListGroup:877ace0 Group.Other Contacts>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:874b3c0 MSN.oldmate69@hotmail.com>: remoteGroupName Other Contacts --> <AIListGroup:877ace0 Group.Other Contacts>
08:13:49: Moving <AIListContact:874b3c0 MSN.oldmate69@hotmail.com> to <AIListGroup:877ace0 Group.Other Contacts>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:875bda0 MSN.lil_guppy81@hotmail.com>: remoteGroupName Other Contacts --> <AIListGroup:877ace0 Group.Other Contacts>
08:13:49: Moving <AIListContact:875bda0 MSN.lil_guppy81@hotmail.com> to <AIListGroup:877ace0 Group.Other Contacts>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:875cf00 MSN.tripix@msn.com>: remoteGroupName Other Contacts --> <AIListGroup:877ace0 Group.Other Contacts>
08:13:49: Moving <AIListContact:875cf00 MSN.tripix@msn.com> to <AIListGroup:877ace0 Group.Other Contacts>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:875f740 MSN.kayler_power@hotmail.com>: remoteGroupName Other Contacts --> <AIListGroup:877ace0 Group.Other Contacts>
08:13:49: Moving <AIListContact:875f740 MSN.kayler_power@hotmail.com> to <AIListGroup:877ace0 Group.Other Contacts>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:87684c0 MSN.dogmeatz@hotmail.com>: remoteGroupName Other Contacts --> <AIListGroup:877ace0 Group.Other Contacts>
08:13:49: Moving <AIListContact:87684c0 MSN.dogmeatz@hotmail.com> to <AIListGroup:877ace0 Group.Other Contacts>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:876fbb0 MSN.renae_keir@hotmail.com>: remoteGroupName Other Contacts --> <AIListGroup:877ace0 Group.Other Contacts>
08:13:49: Moving <AIListContact:876fbb0 MSN.renae_keir@hotmail.com> to <AIListGroup:877ace0 Group.Other Contacts>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8770d20 MSN.thainoodles@hotmail.com>: remoteGroupName Other Contacts --> <AIListGroup:877ace0 Group.Other Contacts>
08:13:49: Moving <AIListContact:8770d20 MSN.thainoodles@hotmail.com> to <AIListGroup:877ace0 Group.Other Contacts>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8781b20 MSN.theinsano@hotmail.com>: remoteGroupName Other Contacts --> <AIListGroup:877ace0 Group.Other Contacts>
08:13:49: Moving <AIListContact:8781b20 MSN.theinsano@hotmail.com> to <AIListGroup:877ace0 Group.Other Contacts>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8787d60 MSN.djseraph@hotmail.com>: remoteGroupName Other Contacts --> <AIListGroup:877ace0 Group.Other Contacts>
08:13:49: Moving <AIListContact:8787d60 MSN.djseraph@hotmail.com> to <AIListGroup:877ace0 Group.Other Contacts>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8796a00 MSN.mitchellsally@hotmail.com>: remoteGroupName Other Contacts --> <AIListGroup:877ace0 Group.Other Contacts>
08:13:49: Moving <AIListContact:8796a00 MSN.mitchellsally@hotmail.com> to <AIListGroup:877ace0 Group.Other Contacts>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8712110 MSN.replika_@hotmail.com>: remoteGroupName Old Friends --> <AIListGroup:83a17f0 Group.Old Friends>
08:13:49: Moving <AIListContact:8712110 MSN.replika_@hotmail.com> to <AIListGroup:83a17f0 Group.Old Friends>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8733790 MSN.jess_redding@hotmail.com>: remoteGroupName Old Friends --> <AIListGroup:83a17f0 Group.Old Friends>
08:13:49: Moving <AIListContact:8733790 MSN.jess_redding@hotmail.com> to <AIListGroup:83a17f0 Group.Old Friends>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8734990 MSN.shishamysaid@hotmail.com>: remoteGroupName Old Friends --> <AIListGroup:83a17f0 Group.Old Friends>
08:13:49: Moving <AIListContact:8734990 MSN.shishamysaid@hotmail.com> to <AIListGroup:83a17f0 Group.Old Friends>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8735b30 MSN.sankalynch@hotmail.com>: remoteGroupName Old Friends --> <AIListGroup:83a17f0 Group.Old Friends>
08:13:49: Moving <AIListContact:8735b30 MSN.sankalynch@hotmail.com> to <AIListGroup:83a17f0 Group.Old Friends>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:87474a0 MSN.urbanized_cowboy@hotmail.com>: remoteGroupName Old Friends --> <AIListGroup:83a17f0 Group.Old Friends>
08:13:49: Moving <AIListContact:87474a0 MSN.urbanized_cowboy@hotmail.com> to <AIListGroup:83a17f0 Group.Old Friends>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:875ac20 MSN.dreabailey@hotmail.com>: remoteGroupName Old Friends --> <AIListGroup:83a17f0 Group.Old Friends>
08:13:49: Moving <AIListContact:875ac20 MSN.dreabailey@hotmail.com> to <AIListGroup:83a17f0 Group.Old Friends>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:875f740 MSN.kayler_power@hotmail.com>: remoteGroupName Old Friends --> <AIListGroup:83a17f0 Group.Old Friends>
08:13:49: Moving <AIListContact:875f740 MSN.kayler_power@hotmail.com> to <AIListGroup:83a17f0 Group.Old Friends>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:87608e0 MSN.matt@sanctumonline.com.au>: remoteGroupName Old Friends --> <AIListGroup:83a17f0 Group.Old Friends>
08:13:49: Moving <AIListContact:87608e0 MSN.matt@sanctumonline.com.au> to <AIListGroup:83a17f0 Group.Old Friends>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8764180 MSN.scotty_kuta@hotmail.com>: remoteGroupName Old Friends --> <AIListGroup:83a17f0 Group.Old Friends>
08:13:49: Moving <AIListContact:8764180 MSN.scotty_kuta@hotmail.com> to <AIListGroup:83a17f0 Group.Old Friends>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8765680 MSN.drbondage69@hotmail.com>: remoteGroupName Old Friends --> <AIListGroup:83a17f0 Group.Old Friends>
08:13:49: Moving <AIListContact:8765680 MSN.drbondage69@hotmail.com> to <AIListGroup:83a17f0 Group.Old Friends>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:877a950 MSN.cpmeh@hotmail.com>: remoteGroupName Old Friends --> <AIListGroup:83a17f0 Group.Old Friends>
08:13:49: Moving <AIListContact:877a950 MSN.cpmeh@hotmail.com> to <AIListGroup:83a17f0 Group.Old Friends>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:877ba80 MSN.howie_mandell@hotmail.com>: remoteGroupName Old Friends --> <AIListGroup:83a17f0 Group.Old Friends>
08:13:49: Moving <AIListContact:877ba80 MSN.howie_mandell@hotmail.com> to <AIListGroup:83a17f0 Group.Old Friends>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:87809a0 MSN.dodgy4350@hotmail.com>: remoteGroupName Old Friends --> <AIListGroup:83a17f0 Group.Old Friends>
08:13:49: Moving <AIListContact:87809a0 MSN.dodgy4350@hotmail.com> to <AIListGroup:83a17f0 Group.Old Friends>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8785b90 MSN.phat_chick_76@hotmail.com>: remoteGroupName Old Friends --> <AIListGroup:83a17f0 Group.Old Friends>
08:13:49: Moving <AIListContact:8785b90 MSN.phat_chick_76@hotmail.com> to <AIListGroup:83a17f0 Group.Old Friends>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8790360 MSN.jrtrinder@hotmail.com>: remoteGroupName Old Friends --> <AIListGroup:83a17f0 Group.Old Friends>
08:13:49: Moving <AIListContact:8790360 MSN.jrtrinder@hotmail.com> to <AIListGroup:83a17f0 Group.Old Friends>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8792ba0 MSN.becka_002@hotmail.com>: remoteGroupName Old Friends --> <AIListGroup:83a17f0 Group.Old Friends>
08:13:49: Moving <AIListContact:8792ba0 MSN.becka_002@hotmail.com> to <AIListGroup:83a17f0 Group.Old Friends>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8793ee0 MSN.iceblade27@hotmail.com>: remoteGroupName Old Friends --> <AIListGroup:83a17f0 Group.Old Friends>
08:13:49: Moving <AIListContact:8793ee0 MSN.iceblade27@hotmail.com> to <AIListGroup:83a17f0 Group.Old Friends>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:879cae0 MSN.faith_davenport@hotmail.com>: remoteGroupName Old Friends --> <AIListGroup:83a17f0 Group.Old Friends>
08:13:49: Moving <AIListContact:879cae0 MSN.faith_davenport@hotmail.com> to <AIListGroup:83a17f0 Group.Old Friends>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8731670 MSN.phaith7@hotmail.com>: remoteGroupName Friends --> <AIListGroup:574d30 Group.Friends>
08:13:49: Moving <AIListContact:8731670 MSN.phaith7@hotmail.com> to <AIListGroup:574d30 Group.Friends>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8736ef0 MSN.bubbleypop@hotmail.com>: remoteGroupName Friends --> <AIListGroup:574d30 Group.Friends>
08:13:49: Moving <AIListContact:8736ef0 MSN.bubbleypop@hotmail.com> to <AIListGroup:574d30 Group.Friends>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:873fd20 MSN.wdenholm@hotmail.com>: remoteGroupName Friends --> <AIListGroup:574d30 Group.Friends>
08:13:49: Moving <AIListContact:873fd20 MSN.wdenholm@hotmail.com> to <AIListGroup:574d30 Group.Friends>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:87410b0 MSN.phaith@hotmail.com>: remoteGroupName Friends --> <AIListGroup:574d30 Group.Friends>
08:13:49: Moving <AIListContact:87410b0 MSN.phaith@hotmail.com> to <AIListGroup:574d30 Group.Friends>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8744850 MSN.ryanwwjd@hotmail.com>: remoteGroupName Friends --> <AIListGroup:574d30 Group.Friends>
08:13:49: Moving <AIListContact:8744850 MSN.ryanwwjd@hotmail.com> to <AIListGroup:574d30 Group.Friends>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:874ea50 MSN.damo60@hotmail.com>: remoteGroupName Friends --> <AIListGroup:574d30 Group.Friends>
08:13:49: Moving <AIListContact:874ea50 MSN.damo60@hotmail.com> to <AIListGroup:574d30 Group.Friends>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:879eda0 MSN.rosie-brady@hotmail.com>: remoteGroupName Friends --> <AIListGroup:574d30 Group.Friends>
08:13:49: Moving <AIListContact:879eda0 MSN.rosie-brady@hotmail.com> to <AIListGroup:574d30 Group.Friends>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8751840 MSN.ellmo_can@hotmail.com>: remoteGroupName Friends --> <AIListGroup:574d30 Group.Friends>
08:13:49: Moving <AIListContact:8751840 MSN.ellmo_can@hotmail.com> to <AIListGroup:574d30 Group.Friends>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8757e10 MSN.grubleztum@hotmail.com>: remoteGroupName Friends --> <AIListGroup:574d30 Group.Friends>
08:13:49: Moving <AIListContact:8757e10 MSN.grubleztum@hotmail.com> to <AIListGroup:574d30 Group.Friends>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8759520 MSN.rowanbrown@hotmail.com>: remoteGroupName Friends --> <AIListGroup:574d30 Group.Friends>
08:13:49: Moving <AIListContact:8759520 MSN.rowanbrown@hotmail.com> to <AIListGroup:574d30 Group.Friends>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:875e010 MSN.benl80@hotmail.com>: remoteGroupName Friends --> <AIListGroup:574d30 Group.Friends>
08:13:49: Moving <AIListContact:875e010 MSN.benl80@hotmail.com> to <AIListGroup:574d30 Group.Friends>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8766dc0 MSN.joel11191@hotmail.com>: remoteGroupName Friends --> <AIListGroup:574d30 Group.Friends>
08:13:49: Moving <AIListContact:8766dc0 MSN.joel11191@hotmail.com> to <AIListGroup:574d30 Group.Friends>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:876cee0 MSN.someone_hacked_my_acount@hotmail.com>: remoteGroupName Friends --> <AIListGroup:574d30 Group.Friends>
08:13:49: Moving <AIListContact:876cee0 MSN.someone_hacked_my_acount@hotmail.com> to <AIListGroup:574d30 Group.Friends>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8771cc0 MSN.sacah@hotmail.com>: remoteGroupName Friends --> <AIListGroup:574d30 Group.Friends>
08:13:49: Moving <AIListContact:8771cc0 MSN.sacah@hotmail.com> to <AIListGroup:574d30 Group.Friends>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8772f70 MSN.donka01@hotmail.com>: remoteGroupName Friends --> <AIListGroup:574d30 Group.Friends>
08:13:49: Moving <AIListContact:8772f70 MSN.donka01@hotmail.com> to <AIListGroup:574d30 Group.Friends>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8775a30 MSN.the_groover_1234@hotmail.com>: remoteGroupName Friends --> <AIListGroup:574d30 Group.Friends>
08:13:49: Moving <AIListContact:8775a30 MSN.the_groover_1234@hotmail.com> to <AIListGroup:574d30 Group.Friends>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:877f600 MSN.kramer2k3@hotmail.com>: remoteGroupName Friends --> <AIListGroup:574d30 Group.Friends>
08:13:49: Moving <AIListContact:877f600 MSN.kramer2k3@hotmail.com> to <AIListGroup:574d30 Group.Friends>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8786d00 MSN.jast666@tpg.com.au>: remoteGroupName Friends --> <AIListGroup:574d30 Group.Friends>
08:13:49: Moving <AIListContact:8786d00 MSN.jast666@tpg.com.au> to <AIListGroup:574d30 Group.Friends>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8788f40 MSN.rebekiah@hotmail.com>: remoteGroupName Friends --> <AIListGroup:574d30 Group.Friends>
08:13:49: Moving <AIListContact:8788f40 MSN.rebekiah@hotmail.com> to <AIListGroup:574d30 Group.Friends>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:878a840 MSN.shezzy316@hotmail.com>: remoteGroupName Friends --> <AIListGroup:574d30 Group.Friends>
08:13:49: Moving <AIListContact:878a840 MSN.shezzy316@hotmail.com> to <AIListGroup:574d30 Group.Friends>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:87954a0 MSN.eversince_furzen@hotmail.com>: remoteGroupName Friends --> <AIListGroup:574d30 Group.Friends>
08:13:49: Moving <AIListContact:87954a0 MSN.eversince_furzen@hotmail.com> to <AIListGroup:574d30 Group.Friends>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8798d20 MSN.jast666@bigpond.com>: remoteGroupName Friends --> <AIListGroup:574d30 Group.Friends>
08:13:49: Moving <AIListContact:8798d20 MSN.jast666@bigpond.com> to <AIListGroup:574d30 Group.Friends>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:879a240 MSN.michael@wakeless.net>: remoteGroupName Friends --> <AIListGroup:574d30 Group.Friends>
08:13:49: Moving <AIListContact:879a240 MSN.michael@wakeless.net> to <AIListGroup:574d30 Group.Friends>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:879b380 MSN.gavzweck@hotmail.com>: remoteGroupName Friends --> <AIListGroup:574d30 Group.Friends>
08:13:49: Moving <AIListContact:879b380 MSN.gavzweck@hotmail.com> to <AIListGroup:574d30 Group.Friends>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:879fff0 MSN.everlast@freeandsingle.com>: remoteGroupName Friends --> <AIListGroup:574d30 Group.Friends>
08:13:49: Moving <AIListContact:879fff0 MSN.everlast@freeandsingle.com> to <AIListGroup:574d30 Group.Friends>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8712110 MSN.replika_@hotmail.com>: remoteGroupName General --> <AIListGroup:87c1270 Group.General>
08:13:49: Moving <AIListContact:8712110 MSN.replika_@hotmail.com> to <AIListGroup:87c1270 Group.General>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8733790 MSN.jess_redding@hotmail.com>: remoteGroupName General --> <AIListGroup:87c1270 Group.General>
08:13:49: Moving <AIListContact:8733790 MSN.jess_redding@hotmail.com> to <AIListGroup:87c1270 Group.General>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:873c510 MSN.melissagray7@hotmail.com>: remoteGroupName General --> <AIListGroup:87c1270 Group.General>
08:13:49: Moving <AIListContact:873c510 MSN.melissagray7@hotmail.com> to <AIListGroup:87c1270 Group.General>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:87435c0 MSN.jess_harris@hotmail.com>: remoteGroupName General --> <AIListGroup:87c1270 Group.General>
08:13:49: Moving <AIListContact:87435c0 MSN.jess_harris@hotmail.com> to <AIListGroup:87c1270 Group.General>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:87474a0 MSN.urbanized_cowboy@hotmail.com>: remoteGroupName General --> <AIListGroup:87c1270 Group.General>
08:13:49: Moving <AIListContact:87474a0 MSN.urbanized_cowboy@hotmail.com> to <AIListGroup:87c1270 Group.General>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:87488b0 MSN.yancysmith@hotmail.com>: remoteGroupName General --> <AIListGroup:87c1270 Group.General>
08:13:49: Moving <AIListContact:87488b0 MSN.yancysmith@hotmail.com> to <AIListGroup:87c1270 Group.General>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:874d900 MSN.j_harrison@hotmail.com>: remoteGroupName General --> <AIListGroup:87c1270 Group.General>
08:13:49: Moving <AIListContact:874d900 MSN.j_harrison@hotmail.com> to <AIListGroup:87c1270 Group.General>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8751840 MSN.ellmo_can@hotmail.com>: remoteGroupName General --> <AIListGroup:87c1270 Group.General>
08:13:49: Moving <AIListContact:8751840 MSN.ellmo_can@hotmail.com> to <AIListGroup:87c1270 Group.General>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:87529b0 MSN.lauriekronk@hotmail.com>: remoteGroupName General --> <AIListGroup:87c1270 Group.General>
08:13:49: Moving <AIListContact:87529b0 MSN.lauriekronk@hotmail.com> to <AIListGroup:87c1270 Group.General>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:875ac20 MSN.dreabailey@hotmail.com>: remoteGroupName General --> <AIListGroup:87c1270 Group.General>
08:13:49: Moving <AIListContact:875ac20 MSN.dreabailey@hotmail.com> to <AIListGroup:87c1270 Group.General>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:875cf00 MSN.tripix@msn.com>: remoteGroupName General --> <AIListGroup:87c1270 Group.General>
08:13:49: Moving <AIListContact:875cf00 MSN.tripix@msn.com> to <AIListGroup:87c1270 Group.General>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:875f740 MSN.kayler_power@hotmail.com>: remoteGroupName General --> <AIListGroup:87c1270 Group.General>
08:13:49: Moving <AIListContact:875f740 MSN.kayler_power@hotmail.com> to <AIListGroup:87c1270 Group.General>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8764180 MSN.scotty_kuta@hotmail.com>: remoteGroupName General --> <AIListGroup:87c1270 Group.General>
08:13:49: Moving <AIListContact:8764180 MSN.scotty_kuta@hotmail.com> to <AIListGroup:87c1270 Group.General>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8765680 MSN.drbondage69@hotmail.com>: remoteGroupName General --> <AIListGroup:87c1270 Group.General>
08:13:49: Moving <AIListContact:8765680 MSN.drbondage69@hotmail.com> to <AIListGroup:87c1270 Group.General>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:876a7f0 MSN.carlmutzelburg@hotmail.com>: remoteGroupName General --> <AIListGroup:87c1270 Group.General>
08:13:49: Moving <AIListContact:876a7f0 MSN.carlmutzelburg@hotmail.com> to <AIListGroup:87c1270 Group.General>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8776f00 MSN.el_quedro@hotmail.com>: remoteGroupName General --> <AIListGroup:87c1270 Group.General>
08:13:49: Moving <AIListContact:8776f00 MSN.el_quedro@hotmail.com> to <AIListGroup:87c1270 Group.General>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:87797e0 MSN.nicole_hough@hotmail.com>: remoteGroupName General --> <AIListGroup:87c1270 Group.General>
08:13:49: Moving <AIListContact:87797e0 MSN.nicole_hough@hotmail.com> to <AIListGroup:87c1270 Group.General>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:877a950 MSN.cpmeh@hotmail.com>: remoteGroupName General --> <AIListGroup:87c1270 Group.General>
08:13:49: Moving <AIListContact:877a950 MSN.cpmeh@hotmail.com> to <AIListGroup:87c1270 Group.General>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:87809a0 MSN.dodgy4350@hotmail.com>: remoteGroupName General --> <AIListGroup:87c1270 Group.General>
08:13:49: Moving <AIListContact:87809a0 MSN.dodgy4350@hotmail.com> to <AIListGroup:87c1270 Group.General>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8782d50 MSN.wahhmann2000@yahoo.com.au>: remoteGroupName General --> <AIListGroup:87c1270 Group.General>
08:13:49: Moving <AIListContact:8782d50 MSN.wahhmann2000@yahoo.com.au> to <AIListGroup:87c1270 Group.General>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:878f290 MSN.baby_breexox@hotmail.com>: remoteGroupName General --> <AIListGroup:87c1270 Group.General>
08:13:49: Moving <AIListContact:878f290 MSN.baby_breexox@hotmail.com> to <AIListGroup:87c1270 Group.General>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8791a50 MSN.plan_b_3@hotmail.com>: remoteGroupName General --> <AIListGroup:87c1270 Group.General>
08:13:49: Moving <AIListContact:8791a50 MSN.plan_b_3@hotmail.com> to <AIListGroup:87c1270 Group.General>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8797ba0 MSN.flutterbyqueen7@hotmail.com>: remoteGroupName General --> <AIListGroup:87c1270 Group.General>
08:13:49: Moving <AIListContact:8797ba0 MSN.flutterbyqueen7@hotmail.com> to <AIListGroup:87c1270 Group.General>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:879b380 MSN.gavzweck@hotmail.com>: remoteGroupName General --> <AIListGroup:87c1270 Group.General>
08:13:49: Moving <AIListContact:879b380 MSN.gavzweck@hotmail.com> to <AIListGroup:87c1270 Group.General>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8739800 MSN.kronketto@hotmail.com>: remoteGroupName Relations --> <AIListGroup:87d5c00 Group.Relations>
08:13:49: Moving <AIListContact:8739800 MSN.kronketto@hotmail.com> to <AIListGroup:87d5c00 Group.Relations>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:87460e0 MSN.harris_jesse@hotmail.com>: remoteGroupName Relations --> <AIListGroup:87d5c00 Group.Relations>
08:13:49: Moving <AIListContact:87460e0 MSN.harris_jesse@hotmail.com> to <AIListGroup:87d5c00 Group.Relations>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8749a10 MSN.tonka_88_@hotmail.com>: remoteGroupName Relations --> <AIListGroup:87d5c00 Group.Relations>
08:13:49: Moving <AIListContact:8749a10 MSN.tonka_88_@hotmail.com> to <AIListGroup:87d5c00 Group.Relations>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:87500c0 MSN.adon_v_kronk@hotmail.com>: remoteGroupName Relations --> <AIListGroup:87d5c00 Group.Relations>
08:13:49: Moving <AIListContact:87500c0 MSN.adon_v_kronk@hotmail.com> to <AIListGroup:87d5c00 Group.Relations>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:87529b0 MSN.lauriekronk@hotmail.com>: remoteGroupName Relations --> <AIListGroup:87d5c00 Group.Relations>
08:13:49: Moving <AIListContact:87529b0 MSN.lauriekronk@hotmail.com> to <AIListGroup:87d5c00 Group.Relations>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8753ad0 MSN.dr_samus99@hotmail.com>: remoteGroupName Relations --> <AIListGroup:87d5c00 Group.Relations>
08:13:49: Moving <AIListContact:8753ad0 MSN.dr_samus99@hotmail.com> to <AIListGroup:87d5c00 Group.Relations>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8756520 MSN.mummafee@hotmail.com>: remoteGroupName Relations --> <AIListGroup:87d5c00 Group.Relations>
08:13:49: Moving <AIListContact:8756520 MSN.mummafee@hotmail.com> to <AIListGroup:87d5c00 Group.Relations>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:87782f0 MSN.jump.little.green.man@hotmail.com>: remoteGroupName Relations --> <AIListGroup:87d5c00 Group.Relations>
08:13:49: Moving <AIListContact:87782f0 MSN.jump.little.green.man@hotmail.com> to <AIListGroup:87d5c00 Group.Relations>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:877cd90 MSN.tkronk86@hotmail.com>: remoteGroupName Relations --> <AIListGroup:87d5c00 Group.Relations>
08:13:49: Moving <AIListContact:877cd90 MSN.tkronk86@hotmail.com> to <AIListGroup:87d5c00 Group.Relations>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:87845e0 MSN.oddly_odd@hotmail.com>: remoteGroupName Relations --> <AIListGroup:87d5c00 Group.Relations>
08:13:49: Moving <AIListContact:87845e0 MSN.oddly_odd@hotmail.com> to <AIListGroup:87d5c00 Group.Relations>
08:13:49: listObjectRemoteGroupingChanged: <AIListContact:8797ba0 MSN.flutterbyqueen7@hotmail.com>: remoteGroupName Relations --> <AIListGroup:87d5c00 Group.Relations>
08:13:49: Moving <AIListContact:8797ba0 MSN.flutterbyqueen7@hotmail.com> to <AIListGroup:87d5c00 Group.Relations>
08:13:49: (Libpurple: msn) C: NS 000: BLP 10 AL
08:13:49: (Libpurple: connection) Activating keepalive.
08:13:49: (Libpurple: msn) C: NS 000: URL 11 INBOX
08:13:49: (Libpurple: msn) S: NS 000: BLP 10 1 AL
08:13:49: (Libpurple: msn) S: NS 000: MSG Hotmail Hotmail 219
08:13:49: (Libpurple: msn) queueing command.
08:13:49: (Libpurple: msn) C: NS 000: URL 12 INBOX
08:13:50: (Libpurple: msn) S: NS 000: URL 11 /cgi-bin/HoTMaiL https://login.live.com/ppsecure/md5auth.srf?lc=1033 2
08:13:50: (Libpurple: msn) S: NS 000: URL 12 /cgi-bin/HoTMaiL https://login.live.com/ppsecure/md5auth.srf?lc=1033 2
08:13:50: (Libpurple: msn) unqueueing command.
08:13:53: <ESPurpleMSNAccount:5f5c20 1>:harris_jesse@hotmail.com: privacyOptions are 4
08:13:54: (Libpurple: util) Writing file blist.xml to directory /Users/harrisj/Library/Application Support/Adium 2.0/Users/Default/libpurple
08:14:04: (Libpurple: msn) S: NS 000: CHG 9 NLN 1073745952 %3cmsnobj%20Creator%3d%22harris%5fjesse%40hotmail%2ecom%22%20Size%3d%2222982%22%20Type%3d%223%22%20Location%3d%22TFR2C2%2etmp%22%20Friendly%3d%22AAA%3d%22%20SHA1D%3d%22ghG9zYvPK2rwxf5a0mIKHPH0BCM%3d%22%20SHA1C%3d%2292ghWvCirQsiMyB65pNVwg%2fw9kY%3d%22%2f%3e
08:14:10: (Libpurple: msn) S: NS 000: ILN 9 NLN wahhmann2000@yahoo.com.au wahhmann2000@yahoo.com.au 1985859628 %3Cmsnobj%20Creator%3D%22wahhmann2000%40yahoo.com.au%22%20Type%3D%223%22%20SHA1D%3D%22ZTbE6J8kl20dzoFo9bmIlpOOF90%3D%22%20Size%3D%2223985%22%20Location%3D%220%22%20Friendly%3D%22UABhAGwAbQAgAFQAcgBlAGUAcwAAAA%3D%3D%22%2F%3E
08:14:10: (Libpurple: msn) new httpconn (0x8765120)
08:14:10: (Libpurple: msn) C: NS 000: XFR 13 SB
08:14:10: (Libpurple: msn) Appending message to queue.
08:14:10: (Libpurple: blist) Updating buddy status for wahhmann2000@yahoo.com.au (MSN)
08:14:12: (Libpurple: msn) S: NS 000: ILN 9 AWY mummafee@hotmail.com Phoebe 1985859636 %3Cmsnobj%20Creator%3D%22mummafee%40hotmail.com%22%20Type%3D%223%22%20SHA1D%3D%22yK9mJwrCdY72vgyMWjp27gcLFYA%3D%22%20Size%3D%222173%22%20Location%3D%220%22%20Friendly%3D%22UABpAGMAdAB1AHIAZQAgADQAMgAAAA%3D%3D%22%2F%3E
08:14:12: (Libpurple: blist) Updating buddy status for mummafee@hotmail.com (MSN)
08:14:12: (Libpurple: msn) S: NS 000: ILN 9 BSY jrtrinder@hotmail.com Jon 1615646756 %3Cmsnobj%20Creator%3D%22jrtrinder%40hotmail.com%22%20Size%3D%225458%22%20Type%3D%223%22%20Location%3D%22TFR464.dat%22%20Friendly%3D%22AAA%3D%22%20SHA1D%3D%22sX6ws%2B8VMHxhHCrZEggTVy%2B4Pio%3D%22%20SHA1C%3D%226Pp4MJ8xUqoeuwamQ%2FFcAigh2kA%3D%22%2F%3E
08:14:12: (Libpurple: blist) Updating buddy status for jrtrinder@hotmail.com (MSN)
08:14:12: (Libpurple: msn) S: NS 000: ILN 9 NLN donka01@hotmail.com !!Donka!! 1985794108 %3Cmsnobj%20Creator%3D%22donka01%40hotmail.com%22%20Type%3D%223%22%20SHA1D%3D%22DSTY9MLe8YbL3dMLdkrPGnlrbDI%3D%22%20Size%3D%222668%22%20Location%3D%220%22%20Friendly%3D%22VwBhAG4AZABpAG4AeQBQAGEAcgB0AHkAXwBJAE0ARwBfADAAMQAyADkAAAA%3D%22%2F%3E
08:14:12: (Libpurple: blist) Updating buddy status for donka01@hotmail.com (MSN)
08:14:12: (Libpurple: msn) S: NS 000: BPR 1 shishamysaid@hotmail.com MOB N
08:14:12: (Libpurple: msn) Unhandled command 'BPR'
08:14:12: (Libpurple: msn) S: NS 000: ILN 9 NLN shishamysaid@hotmail.com Tish 1985790004 0
08:14:12: (Libpurple: blist) Updating buddy status for shishamysaid@hotmail.com (MSN)
08:14:12: (Libpurple: msn) S: NS 000: XFR 13 SB 65.54.228.52:1863 CKI 2138847672.205153208.10445133
08:14:12: (Libpurple: dns) DNS query for 'ns.jspeed.private' queued
08:14:12: Performing DNS resolve: ns.jspeed.private:3128
08:14:12: DNS resolve complete for ns.jspeed.private:3128
08:14:12: (Libpurple: dnsquery) IP resolved for ns.jspeed.private
08:14:12: (Libpurple: proxy) Attempting connection to 192.168.7.1
08:14:12: (Libpurple: proxy) Connecting to 65.54.228.52:1863 via ns.jspeed.private:3128 using HTTP
08:14:12: (Libpurple: proxy) Connection in progress
08:14:12: (Libpurple: proxy) Connected to 65.54.228.52:1863.
08:14:12: (Libpurple: proxy) Using CONNECT tunneling for 65.54.228.52:1863
08:14:12: Called write with no write_tag (read_tag 41 write_tag 0) for 8742d40
08:14:13: (Libpurple: proxy) HTTP proxy connection established
08:14:13: (Libpurple: msn) C: SB 001: USR 1 harris_jesse@hotmail.com 2138847672.205153208.10445133
08:14:13: Called write with no write_tag (read_tag 42 write_tag 0) for 874e620
08:14:13: (Libpurple: msn) S: SB 001: USR 1 OK harris_jesse@hotmail.com doc5avage
08:14:13: (Libpurple: msn) C: SB 001: CAL 2 wahhmann2000@yahoo.com.au
08:14:14: (Libpurple: msn) S: SB 001: CAL 2 RINGING 2138847672
08:14:14: (Libpurple: msn) S: NS 000: ILN 9 AWY sacah@hotmail.com Sacah@home 1342177280 0
08:14:14: (Libpurple: blist) Updating buddy status for sacah@hotmail.com (MSN)
08:14:14: (Libpurple: msn) S: NS 000: ILN 9 NLN eversince_furzen@hotmail.com tobijen 32 0
08:14:14: (Libpurple: blist) Updating buddy status for eversince_furzen@hotmail.com (MSN)
08:14:14: (Libpurple: msn) S: NS 000: ILN 9 NLN harris_jesse@hotmail.com doc5avage 1073745952 %3cmsnobj%20Creator%3d%22harris%5fjesse%40hotmail%2ecom%22%20Size%3d%2222982%22%20Type%3d%223%22%20Location%3d%22TFR2C2%2etmp%22%20Friendly%3d%22AAA%3d%22%20SHA1D%3d%22ghG9zYvPK2rwxf5a0mIKHPH0BCM%3d%22%20SHA1C%3d%2292ghWvCirQsiMyB65pNVwg%2fw9kY%3d%22%2f%3e
08:14:14: (Libpurple: blist) Updating buddy status for harris_jesse@hotmail.com (MSN)
08:14:14: (Libpurple: msn) S: NS 000: ILN 9 IDL djseraph@hotmail.com Hoogie%20G 1985855524 %3Cmsnobj%20Creator%3D%22djseraph%40hotmail.com%22%20Type%3D%223%22%20SHA1D%3D%22GgzQYxCpGEcoRgRkr23iCxK9qWA%3D%22%20Size%3D%2216801%22%20Location%3D%220%22%20Friendly%3D%22ZAByAGEAbQBhAHQAaQBjAGMAaABpAHAAbQB1AG4AawAAAA%3D%3D%22%2F%3E
08:14:14: (Libpurple: blist) Updating buddy status for djseraph@hotmail.com (MSN)
08:14:15: (Libpurple: msn) S: NS 000: ILN 9 AWY iceblade27@hotmail.com gazza 1985855524 0
08:14:15: (Libpurple: blist) Updating buddy status for iceblade27@hotmail.com (MSN)
08:14:15: (Libpurple: util) Writing file blist.xml to directory /Users/harrisj/Library/Application Support/Adium 2.0/Users/Default/libpurple
08:14:19: (Libpurple: msn) S: SB 001: JOI wahhmann2000@yahoo.com.au wahhmann2000@yahoo.com.au
08:14:19: (Libpurple: msn) Processing queue
08:14:19: (Libpurple: msn) Sending message
08:14:19: (Libpurple: msn) C: SB 001: MSG 3 D 816
08:14:19: (Libpurple: msn) C: SB 001: MSG 4 U 98
08:14:19: (Libpurple: msn) S: NS 000: CHL 0 12609622919512429029
08:14:19: (Libpurple: msn) C: NS 000: QRY 14 PROD0038W!61ZTF9 32
08:14:19: (Libpurple: msn) S: SB 001: ACK 3
08:14:19: (Libpurple: msn) S: NS 000: QRY 14
08:14:19: (Libpurple: msn) C: NS 000: PNG
08:14:19: (Libpurple: msn) S: NS 000: QNG 48
08:14:20: (Libpurple: msn) S: SB 001: MSG wahhmann2000@yahoo.com.au wahhmann2000@yahoo.com.au 149
08:14:20: (Libpurple: msn) S: SB 001: MSG wahhmann2000@yahoo.com.au wahhmann2000@yahoo.com.au 535
08:14:20: (Libpurple: msn) C: SB 001: MSG 5 D 150
08:14:20: (Libpurple: msn) S: SB 001: MSG wahhmann2000@yahoo.com.au wahhmann2000@yahoo.com.au 772
08:14:20: (Libpurple: msn) C: SB 001: MSG 6 D 150
08:14:20: (Libpurple: msn) C: SB 001: MSG 7 D 551
08:14:20: (Libpurple: msn) S: SB 001: MSG wahhmann2000@yahoo.com.au wahhmann2000@yahoo.com.au 153
08:14:20: (Libpurple: msn) C: SB 001: MSG 8 D 150

SystemWide Settings:

08:15:39: Got dirty logs (
    "/Users/harrisj/Library/Application Support/Adium 2.0/Users/Default/Logs/MSN.harris_jesse@hotmail.com/ryanwwjd@hotmail.com/ryanwwjd@hotmail.com (2007-05-28T21.57.28+1000).chatlog", 
    "/Users/harrisj/Library/Application Support/Adium 2.0/Users/Default/Logs/MSN.harris_jesse@hotmail.com/bubbleypop@hotmail.com/bubbleypop@hotmail.com (2007-06-07T21.04.10+1000).chatlog"
)
08:15:39: <ESPurpleMSNAccount:5e7680 1>:harris_jesse@hotmail.com: gotFilteredDisplayName: Jesse Harris (I am currently (null))
08:15:53: adiumPurpleCoreDebugInit()
08:15:53: adiumPurpleCore: load_all_plugins()
08:15:53: (Libpurple: util) Reading file accounts.xml from directory /Users/harrisj/Library/Application Support/Adium 2.0/Users/Default/libpurple
08:15:53: (Libpurple: util) Reading file status.xml from directory /Users/harrisj/Library/Application Support/Adium 2.0/Users/Default/libpurple
08:15:53: (Libpurple: util) File /Users/harrisj/Library/Application Support/Adium 2.0/Users/Default/libpurple/status.xml does not exist (this is not necessarily an error)
08:15:53: (Libpurple: stun) using server 
08:15:53: (Libpurple: stun) using server 
08:15:53: (Libpurple: nat-pmp) found a default gateway
08:15:53: (Libpurple: nat-pmp) Attempting to retrieve the public ip address for the NAT device at: 192.168.7.1
08:15:53: (Libpurple: nat-pmp) 	Timeout: 0s 250000us
08:15:53: (Libpurple: nat-pmp) Response was not received from our gateway! Instead from: 32.108.59.8
08:15:53: adiumPurpleCoreUiInit
08:15:53: adiumPurpleCore: purple_blist_load()...
08:15:53: (Libpurple: util) Reading file blist.xml from directory /Users/harrisj/Library/Application Support/Adium 2.0/Users/Default/libpurple
08:15:54: created PurpleAccount 0x838ffe0 with UID harris_jesse@hotmail.com, protocolPlugin prpl-msn
08:15:54: <ESPurpleMSNAccount:5e7680 1>:harris_jesse@hotmail.com: Updating status for key: User Icon
08:15:54: Original image of size 256.000000 256.000000
08:15:54: <ESPurpleMSNAccount:5e7680 1>:harris_jesse@hotmail.com: Scaled image to size {96, 96}
08:15:54: (Libpurple: buddyicon) Wrote cache file: /Users/harrisj/Library/Application Support/Adium 2.0/Users/Default/libpurple/icons/8211bdcd8bcf2b6af0c5fe5ad2620a1cf1f40423.png
08:15:54: Connecting with proxy type 3 and proxy host ns.jspeed.private
08:15:54: Adium: Connect: harris_jesse@hotmail.com initiating connection using status state <AIStatus: 5e00b0 [Available]> ((null)).
08:15:54: Setting status on 838ffe0 (harris_jesse@hotmail.com): ID available, isActive 1, attributes {}
08:15:54: (Libpurple: account) Connecting to account harris_jesse@hotmail.com
08:15:54: (Libpurple: connection) Connecting. gc = 0x83c1720
08:15:54: (Libpurple: msn) new httpconn (0x839e600)
08:15:54: Connecting: gc=0x83c1720 (Connecting) 0 / 9
08:15:54: (Libpurple: dns) DNS query for 'ns.jspeed.private' queued
08:15:54: Called write with no write_tag (read_tag 4 write_tag 0) for 83b48e0
08:15:54: Performing DNS resolve: ns.jspeed.private:3128
08:15:54: DNS resolve complete for ns.jspeed.private:3128
08:15:54: (Libpurple: dnsquery) IP resolved for ns.jspeed.private
08:15:54: (Libpurple: proxy) Attempting connection to 192.168.7.1
08:15:54: (Libpurple: proxy) Connecting to messenger.hotmail.com:1863 via ns.jspeed.private:3128 using HTTP
08:15:54: (Libpurple: proxy) Connection in progress
08:15:54: (Libpurple: proxy) Connected to messenger.hotmail.com:1863.
08:15:54: (Libpurple: proxy) Using CONNECT tunneling for messenger.hotmail.com:1863
08:15:54: (Libpurple: proxy) Proxy server replied with:
HTTP/1.0 407 Proxy Authentication Required
Server: squid/2.5.STABLE12
Mime-Version: 1.0
Date: Fri, 06 Jul 2007 22:15:58 GMT
Content-Type: text/html
Content-Length: 1293
Expires: Fri, 06 Jul 2007 22:15:58 GMT
X-Squid-Error: ERR_CACHE_ACCESS_DENIED 0
Proxy-Authenticate: Basic realm="Squid proxy-caching web server"
X-Cache: MISS from ns
X-Cache-Lookup: NONE from ns:3128
Proxy-Connection: close
08:15:54: (Libpurple: proxy) Connection attempt failed: HTTP proxy connection error 407
08:15:54: (Libpurple: msn) Connection error: HTTP proxy connection error 407
08:15:54: (Libpurple: msn) Connection error from Notification server (messenger.hotmail.com): Unable to connect
08:15:54: Connection Disconnected: gc=83c1720 (Connection error from Notification server:
Unable to connect)
08:15:54: <ESPurpleMSNAccount:5e7680 1>:harris_jesse@hotmail.com accountConnectionReportDisconnect: Connection error from Notification server:
Unable to connect
08:15:54: (Libpurple: account) Disconnecting account 0x838ffe0
08:15:54: (Libpurple: connection) Disconnecting connection 0x83c1720
08:15:54: (Libpurple: msn) destroy httpconn (0x839e600)
08:15:54: Disconnected: gc=83c1720
08:15:54: <ESPurpleMSNAccount:5e7680 1>:harris_jesse@hotmail.com: Disconnected (83c1720: "Connection error from Notification server:
Unable to connect"): Automatically reconnecting in 2.000000 seconds (4 attempts remaining)
08:15:54: <ESPurpleMSNAccount:5e7680 1>:harris_jesse@hotmail.com: Telling the core we disconnected
08:15:54: (Libpurple: connection) Destroying connection 0x83c1720
08:15:54: Called write with no write_tag (read_tag 12 write_tag 0) for 9233630
08:15:56: <ESPurpleMSNAccount:5e7680 1>:harris_jesse@hotmail.com: Updating status for key: User Icon
08:15:56: Original image of size 256.000000 256.000000
08:15:56: <ESPurpleMSNAccount:5e7680 1>:harris_jesse@hotmail.com: Scaled image to size {96, 96}
08:15:56: (Libpurple: buddyicon) Wrote cache file: /Users/harrisj/Library/Application Support/Adium 2.0/Users/Default/libpurple/icons/8211bdcd8bcf2b6af0c5fe5ad2620a1cf1f40423.png
08:15:56: Connecting with proxy type 3 and proxy host ns.jspeed.private
08:15:56: Adium: Connect: harris_jesse@hotmail.com initiating connection using status state <AIStatus: 5e00b0 [Available]> ((null)).
08:15:56: Setting status on 838ffe0 (harris_jesse@hotmail.com): ID available, isActive 1, attributes {}
08:15:56: (Libpurple: account) Connecting to account harris_jesse@hotmail.com
08:15:56: (Libpurple: connection) Connecting. gc = 0x9253820
08:15:56: (Libpurple: msn) new httpconn (0x920e8b0)
08:15:56: Connecting: gc=0x9253820 (Connecting) 0 / 9
08:15:56: (Libpurple: dns) DNS query for 'ns.jspeed.private' queued
08:15:56: <ESPurpleMSNAccount:5e7680 1>:harris_jesse@hotmail.com: Updating status for key: Online
08:15:56: Performing DNS resolve: ns.jspeed.private:3128
08:15:56: DNS resolve complete for ns.jspeed.private:3128
08:15:56: (Libpurple: dnsquery) IP resolved for ns.jspeed.private
08:15:56: (Libpurple: proxy) Attempting connection to 192.168.7.1
08:15:56: (Libpurple: proxy) Connecting to messenger.hotmail.com:1863 via ns.jspeed.private:3128 using HTTP
08:15:56: (Libpurple: proxy) Connection in progress
08:15:56: (Libpurple: proxy) Connected to messenger.hotmail.com:1863.
08:15:56: (Libpurple: proxy) Using CONNECT tunneling for messenger.hotmail.com:1863
08:15:56: (Libpurple: proxy) Proxy server replied with:
HTTP/1.0 407 Proxy Authentication Required
Server: squid/2.5.STABLE12
Mime-Version: 1.0
Date: Fri, 06 Jul 2007 22:16:00 GMT
Content-Type: text/html
Content-Length: 1293
Expires: Fri, 06 Jul 2007 22:16:00 GMT
X-Squid-Error: ERR_CACHE_ACCESS_DENIED 0
Proxy-Authenticate: Basic realm="Squid proxy-caching web server"
X-Cache: MISS from ns
X-Cache-Lookup: NONE from ns:3128
Proxy-Connection: close
08:15:56: (Libpurple: proxy) Connection attempt failed: HTTP proxy connection error 407
08:15:56: (Libpurple: msn) Connection error: HTTP proxy connection error 407
08:15:56: (Libpurple: msn) Connection error from Notification server (messenger.hotmail.com): Unable to connect
08:15:56: Connection Disconnected: gc=9253820 (Connection error from Notification server:
Unable to connect)
08:15:56: <ESPurpleMSNAccount:5e7680 1>:harris_jesse@hotmail.com accountConnectionReportDisconnect: Connection error from Notification server:
Unable to connect
08:15:56: (Libpurple: account) Disconnecting account 0x838ffe0
08:15:56: (Libpurple: connection) Disconnecting connection 0x9253820
08:15:56: (Libpurple: msn) destroy httpconn (0x920e8b0)
08:15:56: Disconnected: gc=9253820
08:15:56: <ESPurpleMSNAccount:5e7680 1>:harris_jesse@hotmail.com: Disconnected (9253820: "Connection error from Notification server:
Unable to connect"): Automatically reconnecting in 2.000000 seconds (3 attempts remaining)
08:15:56: <ESPurpleMSNAccount:5e7680 1>:harris_jesse@hotmail.com: Telling the core we disconnected
08:15:56: (Libpurple: connection) Destroying connection 0x9253820
08:15:58: <ESPurpleMSNAccount:5e7680 1>:harris_jesse@hotmail.com: Updating status for key: User Icon
08:15:58: Original image of size 256.000000 256.000000
08:15:58: <ESPurpleMSNAccount:5e7680 1>:harris_jesse@hotmail.com: Scaled image to size {96, 96}
08:15:58: (Libpurple: buddyicon) Wrote cache file: /Users/harrisj/Library/Application Support/Adium 2.0/Users/Default/libpurple/icons/8211bdcd8bcf2b6af0c5fe5ad2620a1cf1f40423.png
08:15:58: Connecting with proxy type 3 and proxy host ns.jspeed.private
08:15:58: Adium: Connect: harris_jesse@hotmail.com initiating connection using status state <AIStatus: 5e00b0 [Available]> ((null)).
08:15:58: Setting status on 838ffe0 (harris_jesse@hotmail.com): ID available, isActive 1, attributes {}
08:15:58: (Libpurple: account) Connecting to account harris_jesse@hotmail.com
08:15:58: (Libpurple: connection) Connecting. gc = 0x83877d0
08:15:58: (Libpurple: msn) new httpconn (0x927cc20)
08:15:58: Connecting: gc=0x83877d0 (Connecting) 0 / 9
08:15:58: (Libpurple: dns) DNS query for 'ns.jspeed.private' queued
08:15:58: <ESPurpleMSNAccount:5e7680 1>:harris_jesse@hotmail.com: Updating status for key: Online
08:15:58: Performing DNS resolve: ns.jspeed.private:3128
08:15:58: DNS resolve complete for ns.jspeed.private:3128
08:15:58: (Libpurple: dnsquery) IP resolved for ns.jspeed.private
08:15:58: (Libpurple: proxy) Attempting connection to 192.168.7.1
08:15:58: (Libpurple: proxy) Connecting to messenger.hotmail.com:1863 via ns.jspeed.private:3128 using HTTP
08:15:58: (Libpurple: proxy) Connection in progress
08:15:58: (Libpurple: proxy) Connected to messenger.hotmail.com:1863.
08:15:58: (Libpurple: proxy) Using CONNECT tunneling for messenger.hotmail.com:1863
08:15:58: (Libpurple: proxy) Proxy server replied with:
HTTP/1.0 407 Proxy Authentication Required
Server: squid/2.5.STABLE12
Mime-Version: 1.0
Date: Fri, 06 Jul 2007 22:16:02 GMT
Content-Type: text/html
Content-Length: 1293
Expires: Fri, 06 Jul 2007 22:16:02 GMT
X-Squid-Error: ERR_CACHE_ACCESS_DENIED 0
Proxy-Authenticate: Basic realm="Squid proxy-caching web server"
X-Cache: MISS from ns
X-Cache-Lookup: NONE from ns:3128
Proxy-Connection: close
08:15:58: (Libpurple: proxy) Connection attempt failed: HTTP proxy connection error 407
08:15:58: (Libpurple: msn) Connection error: HTTP proxy connection error 407
08:15:58: (Libpurple: msn) Connection error from Notification server (messenger.hotmail.com): Unable to connect
08:15:58: Connection Disconnected: gc=83877d0 (Connection error from Notification server:
Unable to connect)
08:15:58: <ESPurpleMSNAccount:5e7680 1>:harris_jesse@hotmail.com accountConnectionReportDisconnect: Connection error from Notification server:
Unable to connect
08:15:58: (Libpurple: account) Disconnecting account 0x838ffe0
08:15:58: (Libpurple: connection) Disconnecting connection 0x83877d0
08:15:58: (Libpurple: msn) destroy httpconn (0x927cc20)
08:15:58: Disconnected: gc=83877d0
08:15:58: <ESPurpleMSNAccount:5e7680 1>:harris_jesse@hotmail.com: Disconnected (83877d0: "Connection error from Notification server:
Unable to connect"): Automatically reconnecting in 2.000000 seconds (2 attempts remaining)
08:15:58: <ESPurpleMSNAccount:5e7680 1>:harris_jesse@hotmail.com: Telling the core we disconnected
08:15:58: (Libpurple: connection) Destroying connection 0x83877d0
08:15:58: (Libpurple: util) Writing file accounts.xml to directory /Users/harrisj/Library/Application Support/Adium 2.0/Users/Default/libpurple
08:15:58: (Libpurple: util) Writing file blist.xml to directory /Users/harrisj/Library/Application Support/Adium 2.0/Users/Default/libpurple
08:16:28: <ESPurpleMSNAccount:5e7680 1>:harris_jesse@hotmail.com: Updating status for key: User Icon
08:16:28: Original image of size 256.000000 256.000000
08:16:28: <ESPurpleMSNAccount:5e7680 1>:harris_jesse@hotmail.com: Scaled image to size {96, 96}
08:16:28: (Libpurple: buddyicon) Wrote cache file: /Users/harrisj/Library/Application Support/Adium 2.0/Users/Default/libpurple/icons/8211bdcd8bcf2b6af0c5fe5ad2620a1cf1f40423.png
08:16:28: Connecting with proxy type 3 and proxy host ns.jspeed.private
08:16:28: Adium: Connect: harris_jesse@hotmail.com initiating connection using status state <AIStatus: 5e00b0 [Available]> ((null)).
08:16:28: Setting status on 838ffe0 (harris_jesse@hotmail.com): ID available, isActive 1, attributes {}
08:16:28: (Libpurple: account) Connecting to account harris_jesse@hotmail.com
08:16:28: (Libpurple: connection) Connecting. gc = 0x83afc50
08:16:28: (Libpurple: msn) new httpconn (0x9246950)
08:16:28: Connecting: gc=0x83afc50 (Connecting) 0 / 9
08:16:28: (Libpurple: dns) DNS query for 'ns.jspeed.private' queued
08:16:28: <ESPurpleMSNAccount:5e7680 1>:harris_jesse@hotmail.com: Updating status for key: Online
08:16:28: Performing DNS resolve: ns.jspeed.private:3128
08:16:28: DNS resolve complete for ns.jspeed.private:3128
08:16:28: (Libpurple: dnsquery) IP resolved for ns.jspeed.private
08:16:28: (Libpurple: proxy) Attempting connection to 192.168.7.1
08:16:28: (Libpurple: proxy) Connecting to messenger.hotmail.com:1863 via ns.jspeed.private:3128 using HTTP
08:16:28: (Libpurple: proxy) Connection in progress
08:16:28: (Libpurple: proxy) Connected to messenger.hotmail.com:1863.
08:16:28: (Libpurple: proxy) Using CONNECT tunneling for messenger.hotmail.com:1863
08:16:28: Called write with no write_tag (read_tag 28 write_tag 0) for 92380c0
08:16:28: (Libpurple: proxy) Proxy server replied with:
HTTP/1.0 407 Proxy Authentication Required
Server: squid/2.5.STABLE12
Mime-Version: 1.0
Date: Fri, 06 Jul 2007 22:16:32 GMT
Content-Type: text/html
Content-Length: 1293
Expires: Fri, 06 Jul 2007 22:16:32 GMT
X-Squid-Error: ERR_CACHE_ACCESS_DENIED 0
Proxy-Authenticate: Basic realm="Squid proxy-caching web server"
X-Cache: MISS from ns
X-Cache-Lookup: NONE from ns:3128
Proxy-Connection: close
08:16:28: (Libpurple: proxy) Connection attempt failed: HTTP proxy connection error 407
08:16:28: (Libpurple: msn) Connection error: HTTP proxy connection error 407
08:16:28: (Libpurple: msn) Connection error from Notification server (messenger.hotmail.com): Unable to connect
08:16:28: Connection Disconnected: gc=83afc50 (Connection error from Notification server:
Unable to connect)
08:16:28: <ESPurpleMSNAccount:5e7680 1>:harris_jesse@hotmail.com accountConnectionReportDisconnect: Connection error from Notification server:
Unable to connect
08:16:28: (Libpurple: account) Disconnecting account 0x838ffe0
08:16:28: (Libpurple: connection) Disconnecting connection 0x83afc50
08:16:28: (Libpurple: msn) destroy httpconn (0x9246950)
08:16:28: Disconnected: gc=83afc50
08:16:28: <ESPurpleMSNAccount:5e7680 1>:harris_jesse@hotmail.com: Disconnected (83afc50: "Connection error from Notification server:
Unable to connect"): Automatically reconnecting in 2.000000 seconds (1 attempts remaining)
08:16:28: <ESPurpleMSNAccount:5e7680 1>:harris_jesse@hotmail.com: Telling the core we disconnected
08:16:28: (Libpurple: connection) Destroying connection 0x83afc50
08:16:30: <ESPurpleMSNAccount:5e7680 1>:harris_jesse@hotmail.com: Updating status for key: User Icon
08:16:30: Original image of size 256.000000 256.000000
08:16:30: <ESPurpleMSNAccount:5e7680 1>:harris_jesse@hotmail.com: Scaled image to size {96, 96}
08:16:30: (Libpurple: buddyicon) Wrote cache file: /Users/harrisj/Library/Application Support/Adium 2.0/Users/Default/libpurple/icons/8211bdcd8bcf2b6af0c5fe5ad2620a1cf1f40423.png
08:16:30: Connecting with proxy type 3 and proxy host ns.jspeed.private
08:16:30: Adium: Connect: harris_jesse@hotmail.com initiating connection using status state <AIStatus: 5e00b0 [Available]> ((null)).
08:16:30: Setting status on 838ffe0 (harris_jesse@hotmail.com): ID available, isActive 1, attributes {}
08:16:30: (Libpurple: account) Connecting to account harris_jesse@hotmail.com
08:16:30: (Libpurple: connection) Connecting. gc = 0x83ad850
08:16:30: (Libpurple: msn) new httpconn (0x83c0d60)
08:16:30: Connecting: gc=0x83ad850 (Connecting) 0 / 9
08:16:30: (Libpurple: dns) DNS query for 'ns.jspeed.private' queued
08:16:30: <ESPurpleMSNAccount:5e7680 1>:harris_jesse@hotmail.com: Updating status for key: Online
08:16:30: Performing DNS resolve: ns.jspeed.private:3128
08:16:30: DNS resolve complete for ns.jspeed.private:3128
08:16:30: (Libpurple: dnsquery) IP resolved for ns.jspeed.private
08:16:30: (Libpurple: proxy) Attempting connection to 192.168.7.1
08:16:30: (Libpurple: proxy) Connecting to messenger.hotmail.com:1863 via ns.jspeed.private:3128 using HTTP
08:16:30: (Libpurple: proxy) Connection in progress
08:16:30: (Libpurple: proxy) Connected to messenger.hotmail.com:1863.
08:16:30: (Libpurple: proxy) Using CONNECT tunneling for messenger.hotmail.com:1863
08:16:30: (Libpurple: proxy) Proxy server replied with:
HTTP/1.0 407 Proxy Authentication Required
Server: squid/2.5.STABLE12
Mime-Version: 1.0
Date: Fri, 06 Jul 2007 22:16:34 GMT
Content-Type: text/html
Content-Length: 1293
Expires: Fri, 06 Jul 2007 22:16:34 GMT
X-Squid-Error: ERR_CACHE_ACCESS_DENIED 0
Proxy-Authenticate: Basic realm="Squid proxy-caching web server"
X-Cache: MISS from ns
X-Cache-Lookup: NONE from ns:3128
Proxy-Connection: close
08:16:30: (Libpurple: proxy) Connection attempt failed: HTTP proxy connection error 407
08:16:30: (Libpurple: msn) Connection error: HTTP proxy connection error 407
08:16:30: (Libpurple: msn) Connection error from Notification server (messenger.hotmail.com): Unable to connect
08:16:30: Connection Disconnected: gc=83ad850 (Connection error from Notification server:
Unable to connect)
08:16:30: <ESPurpleMSNAccount:5e7680 1>:harris_jesse@hotmail.com accountConnectionReportDisconnect: Connection error from Notification server:
Unable to connect
08:16:30: (Libpurple: account) Disconnecting account 0x838ffe0
08:16:30: (Libpurple: connection) Disconnecting connection 0x83ad850
08:16:30: (Libpurple: msn) destroy httpconn (0x83c0d60)
08:16:30: Disconnected: gc=83ad850
08:16:30: <ESPurpleMSNAccount:5e7680 1>:harris_jesse@hotmail.com: Telling the core we disconnected
08:16:30: (Libpurple: connection) Destroying connection 0x83ad850
08:16:33: (Libpurple: util) Writing file accounts.xml to directory /Users/harrisj/Library/Application Support/Adium 2.0/Users/Default/libpurple

comment:9 Changed 13 years ago by Jordan

Milestone: Needs feedback from usersNeeds dev review
Version: 1.0.31.0.4

comment:10 Changed 13 years ago by Evan Schoenberg

Milestone: Needs dev reviewAdium X 1.0.5
Owner: changed from nobody to Evan Schoenberg
Status: newassigned

comment:11 Changed 13 years ago by Evan Schoenberg

Summary: Systemwide HTTP Settings do not workSystemwide Proxy Settings which require a password do not work

comment:12 Changed 13 years ago by Evan Schoenberg

Resolution: fixed
Status: assignedclosed

(In [20147])

  • Fix retrieval of username/password via -[AIKeychain dictionaryFromKeychainForServer:::]. The server needs to be a UTF8String, not an NSData object. This fixes username/password retrieval in +[AISystemNetworkDefaults systemProxySettingsDictionaryForType:] and therefore fixes #6998.
  • -[AIKeychain dictionaryFromKeychainForServer:::] now takes a protocol parameter. This allows us to get the correct username/password when multiple entries exist for the same server (on different protocols, e.g. SOCKS and an HTTP web password).
  • Removed the Gopher retrieval code since it can't be updated for the aforementioned changes and is unlikely to ever be used, anyways
  • Made the error message presented if attempting to use a PAC file localizable.
  • Added some NSLog()s for when these methods fail.

comment:13 Changed 13 years ago by Evan Schoenberg

(In [20148]) Merged [20147]:

  • Fix retrieval of username/password via -[AIKeychain dictionaryFromKeychainForServer:::]. The server needs to be a UTF8String, not an NSData object. This fixes username/password retrieval in +[AISystemNetworkDefaults systemProxySettingsDictionaryForType:] and therefore fixes #6998.
  • -[AIKeychain dictionaryFromKeychainForServer:::] now takes a protocol parameter. This allows us to get the correct username/password when multiple entries exist for the same server (on different protocols, e.g. SOCKS and an HTTP web password).
  • Removed the Gopher retrieval code since it can't be updated for the aforementioned changes and is unlikely to ever be used, anyways
  • Made the error message presented if attempting to use a PAC file localizable.
  • Added some NSLog()s for when these methods fail.
Note: See TracTickets for help on using tickets.